package app.furmeet.events.system.schedule.abstractDataTypes

import androidx.annotation.DrawableRes
import app.furmeet.events.bff.R

enum class Icons(@DrawableRes val drawableId: Int) {
    ic_discord_logo_black(R.drawable.ic_discord_logo_black),
    ic_gamepad_24dp(R.drawable.ic_gamepad_24dp),
    ic_baseline_videogame_asset_24(R.drawable.ic_baseline_videogame_asset_24),
    /* Apache2
     * Material Icons
     */
    ic_star_black_24dp(R.drawable.ic_star_black_24dp),
    ic_indeterminate_check_box_black_24dp(R.drawable.ic_indeterminate_check_box_black_24dp),
    ic_check_box_outline_blank_black_24dp(R.drawable.ic_check_box_outline_blank_black_24dp),
    ic_star_border_black_24dp(R.drawable.ic_star_border_black_24dp),
    ic_star_half_black_24dp(R.drawable.ic_star_half_black_24dp),
    ic_check_box_black_24dp(R.drawable.ic_check_box_black_24dp),
    ic_radio_button_checked_black_24dp(R.drawable.ic_radio_button_checked_black_24dp),
    ic_radio_button_unchecked_black_24dp(R.drawable.ic_radio_button_unchecked_black_24dp),
    ic_queue_black_24dp(R.drawable.ic_queue_black_24dp),
    ic_subscriptions_black_24dp(R.drawable.ic_subscriptions_black_24dp),
    ic_mic_none_black_24dp(R.drawable.ic_mic_none_black_24dp),
    ic_library_add_black_24dp(R.drawable.ic_library_add_black_24dp),
    ic_replay_5_black_24dp(R.drawable.ic_replay_5_black_24dp),
    ic_games_black_24dp(R.drawable.ic_games_black_24dp),
    ic_forward_5_black_24dp(R.drawable.ic_forward_5_black_24dp),
    ic_replay_30_black_24dp(R.drawable.ic_replay_30_black_24dp),
    ic_forward_10_black_24dp(R.drawable.ic_forward_10_black_24dp),
    ic_equalizer_black_24dp(R.drawable.ic_equalizer_black_24dp),
    ic_snooze_black_24dp(R.drawable.ic_snooze_black_24dp),
    ic_volume_mute_black_24dp(R.drawable.ic_volume_mute_black_24dp),
    ic_volume_up_black_24dp(R.drawable.ic_volume_up_black_24dp),
    ic_new_releases_black_24dp(R.drawable.ic_new_releases_black_24dp),
    ic_featured_play_list_black_24dp(R.drawable.ic_featured_play_list_black_24dp),
    ic_album_black_24dp(R.drawable.ic_album_black_24dp),
    ic_forward_30_black_24dp(R.drawable.ic_forward_30_black_24dp),
    ic_add_to_queue_black_24dp(R.drawable.ic_add_to_queue_black_24dp),
    ic_playlist_play_black_24dp(R.drawable.ic_playlist_play_black_24dp),
    ic_library_music_black_24dp(R.drawable.ic_library_music_black_24dp),
    ic_sort_by_alpha_black_24dp(R.drawable.ic_sort_by_alpha_black_24dp),
    ic_pause_circle_filled_black_24dp(R.drawable.ic_pause_circle_filled_black_24dp),
    ic_queue_music_black_24dp(R.drawable.ic_queue_music_black_24dp),
    ic_videocam_black_24dp(R.drawable.ic_videocam_black_24dp),
    ic_play_circle_filled_black_24dp(R.drawable.ic_play_circle_filled_black_24dp),
    ic_library_books_black_24dp(R.drawable.ic_library_books_black_24dp),
    ic_airplay_black_24dp(R.drawable.ic_airplay_black_24dp),
    ic_shuffle_black_24dp(R.drawable.ic_shuffle_black_24dp),
    ic_av_timer_black_24dp(R.drawable.ic_av_timer_black_24dp),
    ic_playlist_add_black_24dp(R.drawable.ic_playlist_add_black_24dp),
    ic_video_call_black_24dp(R.drawable.ic_video_call_black_24dp),
    ic_hearing_black_24dp(R.drawable.ic_hearing_black_24dp),
    ic_fiber_manual_record_black_24dp(R.drawable.ic_fiber_manual_record_black_24dp),
    ic_radio_black_24dp(R.drawable.ic_radio_black_24dp),
    ic_repeat_one_black_24dp(R.drawable.ic_repeat_one_black_24dp),
    ic_art_track_black_24dp(R.drawable.ic_art_track_black_24dp),
    ic_subtitles_black_24dp(R.drawable.ic_subtitles_black_24dp),
    ic_surround_sound_black_24dp(R.drawable.ic_surround_sound_black_24dp),
    ic_remove_from_queue_black_24dp(R.drawable.ic_remove_from_queue_black_24dp),
    ic_call_to_action_black_24dp(R.drawable.ic_call_to_action_black_24dp),
    ic_explicit_black_24dp(R.drawable.ic_explicit_black_24dp),
    ic_playlist_add_check_black_24dp(R.drawable.ic_playlist_add_check_black_24dp),
    ic_fast_forward_black_24dp(R.drawable.ic_fast_forward_black_24dp),
    ic_video_library_black_24dp(R.drawable.ic_video_library_black_24dp),
    ic_pause_black_24dp(R.drawable.ic_pause_black_24dp),
    ic_loop_black_24dp(R.drawable.ic_loop_black_24dp),
    ic_web_black_24dp(R.drawable.ic_web_black_24dp),
    ic_mic_black_24dp(R.drawable.ic_mic_black_24dp),
    ic_volume_off_black_24dp(R.drawable.ic_volume_off_black_24dp),
    ic_branding_watermark_black_24dp(R.drawable.ic_branding_watermark_black_24dp),
    ic_featured_video_black_24dp(R.drawable.ic_featured_video_black_24dp),
    ic_replay_black_24dp(R.drawable.ic_replay_black_24dp),
    ic_closed_caption_black_24dp(R.drawable.ic_closed_caption_black_24dp),
    ic_fast_rewind_black_24dp(R.drawable.ic_fast_rewind_black_24dp),
    ic_not_interested_black_24dp(R.drawable.ic_not_interested_black_24dp),
    ic_fiber_new_black_24dp(R.drawable.ic_fiber_new_black_24dp),
    ic_note_black_24dp(R.drawable.ic_note_black_24dp),
    ic_movie_black_24dp(R.drawable.ic_movie_black_24dp),
    ic_replay_10_black_24dp(R.drawable.ic_replay_10_black_24dp),
    ic_fiber_dvr_black_24dp(R.drawable.ic_fiber_dvr_black_24dp),
    ic_play_arrow_black_24dp(R.drawable.ic_play_arrow_black_24dp),
    ic_high_quality_black_24dp(R.drawable.ic_high_quality_black_24dp),
    ic_pause_circle_outline_black_24dp(R.drawable.ic_pause_circle_outline_black_24dp),
    ic_hd_black_24dp(R.drawable.ic_hd_black_24dp),
    ic_skip_previous_black_24dp(R.drawable.ic_skip_previous_black_24dp),
    ic_web_asset_black_24dp(R.drawable.ic_web_asset_black_24dp),
    ic_repeat_black_24dp(R.drawable.ic_repeat_black_24dp),
    ic_fiber_smart_record_black_24dp(R.drawable.ic_fiber_smart_record_black_24dp),
    ic_play_circle_outline_black_24dp(R.drawable.ic_play_circle_outline_black_24dp),
    ic_video_label_black_24dp(R.drawable.ic_video_label_black_24dp),
    ic_music_video_black_24dp(R.drawable.ic_music_video_black_24dp),
    ic_stop_black_24dp(R.drawable.ic_stop_black_24dp),
    ic_volume_down_black_24dp(R.drawable.ic_volume_down_black_24dp),
    ic_fiber_pin_black_24dp(R.drawable.ic_fiber_pin_black_24dp),
    ic_slow_motion_video_black_24dp(R.drawable.ic_slow_motion_video_black_24dp),
    ic_recent_actors_black_24dp(R.drawable.ic_recent_actors_black_24dp),
    ic_skip_next_black_24dp(R.drawable.ic_skip_next_black_24dp),
    ic_mic_off_black_24dp(R.drawable.ic_mic_off_black_24dp),
    ic_videocam_off_black_24dp(R.drawable.ic_videocam_off_black_24dp),
    ic_queue_play_next_black_24dp(R.drawable.ic_queue_play_next_black_24dp),
    ic_enhanced_encryption_black_24dp(R.drawable.ic_enhanced_encryption_black_24dp),
    ic_time_to_leave_black_24dp(R.drawable.ic_time_to_leave_black_24dp),
    ic_sync_disabled_black_24dp(R.drawable.ic_sync_disabled_black_24dp),
    ic_personal_video_black_24dp(R.drawable.ic_personal_video_black_24dp),
    ic_adb_black_24dp(R.drawable.ic_adb_black_24dp),
    ic_airline_seat_recline_normal_black_24dp(R.drawable.ic_airline_seat_recline_normal_black_24dp),
    ic_sms_failed_black_24dp(R.drawable.ic_sms_failed_black_24dp),
    ic_airline_seat_recline_extra_black_24dp(R.drawable.ic_airline_seat_recline_extra_black_24dp),
    ic_do_not_disturb_black_24dp(R.drawable.ic_do_not_disturb_black_24dp),
    ic_airline_seat_individual_suite_black_24dp(R.drawable.ic_airline_seat_individual_suite_black_24dp),
    ic_sync_problem_black_24dp(R.drawable.ic_sync_problem_black_24dp),
    ic_tap_and_play_black_24dp(R.drawable.ic_tap_and_play_black_24dp),
    ic_drive_eta_black_24dp(R.drawable.ic_drive_eta_black_24dp),
    ic_airline_seat_legroom_reduced_black_24dp(R.drawable.ic_airline_seat_legroom_reduced_black_24dp),
    ic_system_update_black_24dp(R.drawable.ic_system_update_black_24dp),
    ic_voice_chat_black_24dp(R.drawable.ic_voice_chat_black_24dp),
    ic_phone_forwarded_black_24dp(R.drawable.ic_phone_forwarded_black_24dp),
    ic_sd_card_black_24dp(R.drawable.ic_sd_card_black_24dp),
    ic_phone_bluetooth_speaker_black_24dp(R.drawable.ic_phone_bluetooth_speaker_black_24dp),
    ic_phone_paused_black_24dp(R.drawable.ic_phone_paused_black_24dp),
    ic_phone_missed_black_24dp(R.drawable.ic_phone_missed_black_24dp),
    ic_network_locked_black_24dp(R.drawable.ic_network_locked_black_24dp),
    ic_sim_card_alert_black_24dp(R.drawable.ic_sim_card_alert_black_24dp),
    ic_disc_full_black_24dp(R.drawable.ic_disc_full_black_24dp),
    ic_event_available_black_24dp(R.drawable.ic_event_available_black_24dp),
    ic_do_not_disturb_off_black_24dp(R.drawable.ic_do_not_disturb_off_black_24dp),
    ic_sms_black_24dp(R.drawable.ic_sms_black_24dp),
    ic_network_check_black_24dp(R.drawable.ic_network_check_black_24dp),
    ic_mms_black_24dp(R.drawable.ic_mms_black_24dp),
    ic_event_busy_black_24dp(R.drawable.ic_event_busy_black_24dp),
    ic_folder_special_black_24dp(R.drawable.ic_folder_special_black_24dp),
    ic_live_tv_black_24dp(R.drawable.ic_live_tv_black_24dp),
    ic_do_not_disturb_on_black_24dp(R.drawable.ic_do_not_disturb_on_black_24dp),
    ic_phone_locked_black_24dp(R.drawable.ic_phone_locked_black_24dp),
    ic_no_encryption_black_24dp(R.drawable.ic_no_encryption_black_24dp),
    ic_confirmation_number_black_24dp(R.drawable.ic_confirmation_number_black_24dp),
    ic_event_note_black_24dp(R.drawable.ic_event_note_black_24dp),
    ic_ondemand_video_black_24dp(R.drawable.ic_ondemand_video_black_24dp),
    ic_phone_in_talk_black_24dp(R.drawable.ic_phone_in_talk_black_24dp),
    ic_more_black_24dp(R.drawable.ic_more_black_24dp),
    ic_power_black_24dp(R.drawable.ic_power_black_24dp),
    ic_priority_high_black_24dp(R.drawable.ic_priority_high_black_24dp),
    ic_vibration_black_24dp(R.drawable.ic_vibration_black_24dp),
    ic_wc_black_24dp(R.drawable.ic_wc_black_24dp),
    ic_bluetooth_audio_black_24dp(R.drawable.ic_bluetooth_audio_black_24dp),
    ic_do_not_disturb_alt_black_24dp(R.drawable.ic_do_not_disturb_alt_black_24dp),
    ic_airline_seat_legroom_extra_black_24dp(R.drawable.ic_airline_seat_legroom_extra_black_24dp),
    ic_sync_black_24dp(R.drawable.ic_sync_black_24dp),
    ic_airline_seat_flat_angled_black_24dp(R.drawable.ic_airline_seat_flat_angled_black_24dp),
    ic_airline_seat_legroom_normal_black_24dp(R.drawable.ic_airline_seat_legroom_normal_black_24dp),
    ic_vpn_lock_black_24dp(R.drawable.ic_vpn_lock_black_24dp),
    ic_wifi_black_24dp(R.drawable.ic_wifi_black_24dp),
    ic_airline_seat_flat_black_24dp(R.drawable.ic_airline_seat_flat_black_24dp),
    ic_dock_black_24dp(R.drawable.ic_dock_black_24dp),
    ic_headset_mic_black_24dp(R.drawable.ic_headset_mic_black_24dp),
    ic_security_black_24dp(R.drawable.ic_security_black_24dp),
    ic_laptop_mac_black_24dp(R.drawable.ic_laptop_mac_black_24dp),
    ic_keyboard_arrow_left_black_24dp(R.drawable.ic_keyboard_arrow_left_black_24dp),
    ic_keyboard_hide_black_24dp(R.drawable.ic_keyboard_hide_black_24dp),
    ic_laptop_black_24dp(R.drawable.ic_laptop_black_24dp),
    ic_device_hub_black_24dp(R.drawable.ic_device_hub_black_24dp),
    ic_devices_other_black_24dp(R.drawable.ic_devices_other_black_24dp),
    ic_tablet_android_black_24dp(R.drawable.ic_tablet_android_black_24dp),
    ic_cast_connected_black_24dp(R.drawable.ic_cast_connected_black_24dp),
    ic_desktop_mac_black_24dp(R.drawable.ic_desktop_mac_black_24dp),
    ic_tablet_black_24dp(R.drawable.ic_tablet_black_24dp),
    ic_phonelink_black_24dp(R.drawable.ic_phonelink_black_24dp),
    ic_keyboard_arrow_up_black_24dp(R.drawable.ic_keyboard_arrow_up_black_24dp),
    ic_router_black_24dp(R.drawable.ic_router_black_24dp),
    ic_speaker_group_black_24dp(R.drawable.ic_speaker_group_black_24dp),
    ic_scanner_black_24dp(R.drawable.ic_scanner_black_24dp),
    ic_phone_iphone_black_24dp(R.drawable.ic_phone_iphone_black_24dp),
    ic_sim_card_black_24dp(R.drawable.ic_sim_card_black_24dp),
    ic_memory_black_24dp(R.drawable.ic_memory_black_24dp),
    ic_videogame_asset_black_24dp(R.drawable.ic_videogame_asset_black_24dp),
    ic_keyboard_return_black_24dp(R.drawable.ic_keyboard_return_black_24dp),
    ic_laptop_chromebook_black_24dp(R.drawable.ic_laptop_chromebook_black_24dp),
    ic_keyboard_arrow_down_black_24dp(R.drawable.ic_keyboard_arrow_down_black_24dp),
    ic_laptop_windows_black_24dp(R.drawable.ic_laptop_windows_black_24dp),
    ic_keyboard_black_24dp(R.drawable.ic_keyboard_black_24dp),
    ic_keyboard_capslock_black_24dp(R.drawable.ic_keyboard_capslock_black_24dp),
    ic_phonelink_off_black_24dp(R.drawable.ic_phonelink_off_black_24dp),
    ic_developer_board_black_24dp(R.drawable.ic_developer_board_black_24dp),
    ic_keyboard_backspace_black_24dp(R.drawable.ic_keyboard_backspace_black_24dp),
    ic_computer_black_24dp(R.drawable.ic_computer_black_24dp),
    ic_gamepad_black_24dp(R.drawable.ic_gamepad_black_24dp),
    ic_keyboard_tab_black_24dp(R.drawable.ic_keyboard_tab_black_24dp),
    ic_power_input_black_24dp(R.drawable.ic_power_input_black_24dp),
    ic_smartphone_black_24dp(R.drawable.ic_smartphone_black_24dp),
    ic_toys_black_24dp(R.drawable.ic_toys_black_24dp),
    ic_headset_black_24dp(R.drawable.ic_headset_black_24dp),
    ic_desktop_windows_black_24dp(R.drawable.ic_desktop_windows_black_24dp),
    ic_phone_android_black_24dp(R.drawable.ic_phone_android_black_24dp),
    ic_tv_black_24dp(R.drawable.ic_tv_black_24dp),
    ic_mouse_black_24dp(R.drawable.ic_mouse_black_24dp),
    ic_tablet_mac_black_24dp(R.drawable.ic_tablet_mac_black_24dp),
    ic_cast_black_24dp(R.drawable.ic_cast_black_24dp),
    ic_keyboard_voice_black_24dp(R.drawable.ic_keyboard_voice_black_24dp),
    ic_speaker_black_24dp(R.drawable.ic_speaker_black_24dp),
    ic_watch_black_24dp(R.drawable.ic_watch_black_24dp),
    ic_keyboard_arrow_right_black_24dp(R.drawable.ic_keyboard_arrow_right_black_24dp),
    ic_publish_black_24dp(R.drawable.ic_publish_black_24dp),
    ic_format_color_text_black_24dp(R.drawable.ic_format_color_text_black_24dp),
    ic_format_indent_decrease_black_24dp(R.drawable.ic_format_indent_decrease_black_24dp),
    ic_border_style_black_24dp(R.drawable.ic_border_style_black_24dp),
    ic_monetization_on_black_24dp(R.drawable.ic_monetization_on_black_24dp),
    ic_multiline_chart_black_24dp(R.drawable.ic_multiline_chart_black_24dp),
    ic_format_clear_black_24dp(R.drawable.ic_format_clear_black_24dp),
    ic_insert_comment_black_24dp(R.drawable.ic_insert_comment_black_24dp),
    ic_merge_type_black_24dp(R.drawable.ic_merge_type_black_24dp),
    ic_drag_handle_black_24dp(R.drawable.ic_drag_handle_black_24dp),
    ic_vertical_align_bottom_black_24dp(R.drawable.ic_vertical_align_bottom_black_24dp),
    ic_format_indent_increase_black_24dp(R.drawable.ic_format_indent_increase_black_24dp),
    ic_format_shapes_black_24dp(R.drawable.ic_format_shapes_black_24dp),
    ic_show_chart_black_24dp(R.drawable.ic_show_chart_black_24dp),
    ic_border_vertical_black_24dp(R.drawable.ic_border_vertical_black_24dp),
    ic_format_textdirection_r_to_l_black_24dp(R.drawable.ic_format_textdirection_r_to_l_black_24dp),
    ic_space_bar_black_24dp(R.drawable.ic_space_bar_black_24dp),
    ic_border_right_black_24dp(R.drawable.ic_border_right_black_24dp),
    ic_title_black_24dp(R.drawable.ic_title_black_24dp),
    ic_attach_file_black_24dp(R.drawable.ic_attach_file_black_24dp),
    ic_format_align_right_black_24dp(R.drawable.ic_format_align_right_black_24dp),
    ic_format_color_reset_black_24dp(R.drawable.ic_format_color_reset_black_24dp),
    ic_format_align_left_black_24dp(R.drawable.ic_format_align_left_black_24dp),
    ic_border_inner_black_24dp(R.drawable.ic_border_inner_black_24dp),
    ic_format_align_justify_black_24dp(R.drawable.ic_format_align_justify_black_24dp),
    ic_vertical_align_top_black_24dp(R.drawable.ic_vertical_align_top_black_24dp),
    ic_text_fields_black_24dp(R.drawable.ic_text_fields_black_24dp),
    ic_border_color_black_24dp(R.drawable.ic_border_color_black_24dp),
    ic_format_underlined_black_24dp(R.drawable.ic_format_underlined_black_24dp),
    ic_format_bold_black_24dp(R.drawable.ic_format_bold_black_24dp),
    ic_money_off_black_24dp(R.drawable.ic_money_off_black_24dp),
    ic_format_line_spacing_black_24dp(R.drawable.ic_format_line_spacing_black_24dp),
    ic_attach_money_black_24dp(R.drawable.ic_attach_money_black_24dp),
    ic_insert_emoticon_black_24dp(R.drawable.ic_insert_emoticon_black_24dp),
    ic_insert_photo_black_24dp(R.drawable.ic_insert_photo_black_24dp),
    ic_format_strikethrough_black_24dp(R.drawable.ic_format_strikethrough_black_24dp),
    ic_format_quote_black_24dp(R.drawable.ic_format_quote_black_24dp),
    ic_format_paint_black_24dp(R.drawable.ic_format_paint_black_24dp),
    ic_pie_chart_black_24dp(R.drawable.ic_pie_chart_black_24dp),
    ic_linear_scale_black_24dp(R.drawable.ic_linear_scale_black_24dp),
    ic_border_clear_black_24dp(R.drawable.ic_border_clear_black_24dp),
    ic_format_color_fill_black_24dp(R.drawable.ic_format_color_fill_black_24dp),
    ic_border_outer_black_24dp(R.drawable.ic_border_outer_black_24dp),
    ic_format_list_bulleted_black_24dp(R.drawable.ic_format_list_bulleted_black_24dp),
    ic_pie_chart_outlined_black_24dp(R.drawable.ic_pie_chart_outlined_black_24dp),
    ic_vertical_align_center_black_24dp(R.drawable.ic_vertical_align_center_black_24dp),
    ic_mode_comment_black_24dp(R.drawable.ic_mode_comment_black_24dp),
    ic_format_list_numbered_black_24dp(R.drawable.ic_format_list_numbered_black_24dp),
    ic_wrap_text_black_24dp(R.drawable.ic_wrap_text_black_24dp),
    ic_short_text_black_24dp(R.drawable.ic_short_text_black_24dp),
    ic_border_top_black_24dp(R.drawable.ic_border_top_black_24dp),
    ic_mode_edit_black_24dp(R.drawable.ic_mode_edit_black_24dp),
    ic_functions_black_24dp(R.drawable.ic_functions_black_24dp),
    ic_format_size_black_24dp(R.drawable.ic_format_size_black_24dp),
    ic_insert_chart_black_24dp(R.drawable.ic_insert_chart_black_24dp),
    ic_format_align_center_black_24dp(R.drawable.ic_format_align_center_black_24dp),
    ic_insert_link_black_24dp(R.drawable.ic_insert_link_black_24dp),
    ic_strikethrough_s_black_24dp(R.drawable.ic_strikethrough_s_black_24dp),
    ic_highlight_black_24dp(R.drawable.ic_highlight_black_24dp),
    ic_border_horizontal_black_24dp(R.drawable.ic_border_horizontal_black_24dp),
    ic_border_bottom_black_24dp(R.drawable.ic_border_bottom_black_24dp),
    ic_bubble_chart_black_24dp(R.drawable.ic_bubble_chart_black_24dp),
    ic_border_all_black_24dp(R.drawable.ic_border_all_black_24dp),
    ic_insert_invitation_black_24dp(R.drawable.ic_insert_invitation_black_24dp),
    ic_insert_drive_file_black_24dp(R.drawable.ic_insert_drive_file_black_24dp),
    ic_format_textdirection_l_to_r_black_24dp(R.drawable.ic_format_textdirection_l_to_r_black_24dp),
    ic_format_italic_black_24dp(R.drawable.ic_format_italic_black_24dp),
    ic_border_left_black_24dp(R.drawable.ic_border_left_black_24dp),
    ic_battery_alert_black_24dp(R.drawable.ic_battery_alert_black_24dp),
    ic_settings_system_daydream_black_24dp(R.drawable.ic_settings_system_daydream_black_24dp),
    ic_signal_cellular_connected_no_internet_4_bar_black_24dp(R.drawable.ic_signal_cellular_connected_no_internet_4_bar_black_24dp),
    ic_usb_black_24dp(R.drawable.ic_usb_black_24dp),
    ic_battery_charging_50_black_24dp(R.drawable.ic_battery_charging_50_black_24dp),
    ic_signal_wifi_2_bar_lock_black_24dp(R.drawable.ic_signal_wifi_2_bar_lock_black_24dp),
    ic_battery_charging_30_black_24dp(R.drawable.ic_battery_charging_30_black_24dp),
    ic_data_usage_black_24dp(R.drawable.ic_data_usage_black_24dp),
    ic_battery_charging_60_black_24dp(R.drawable.ic_battery_charging_60_black_24dp),
    ic_brightness_medium_black_24dp(R.drawable.ic_brightness_medium_black_24dp),
    ic_gps_not_fixed_black_24dp(R.drawable.ic_gps_not_fixed_black_24dp),
    ic_storage_black_24dp(R.drawable.ic_storage_black_24dp),
    ic_graphic_eq_black_24dp(R.drawable.ic_graphic_eq_black_24dp),
    ic_signal_wifi_2_bar_black_24dp(R.drawable.ic_signal_wifi_2_bar_black_24dp),
    ic_devices_black_24dp(R.drawable.ic_devices_black_24dp),
    ic_signal_cellular_null_black_24dp(R.drawable.ic_signal_cellular_null_black_24dp),
    ic_battery_unknown_black_24dp(R.drawable.ic_battery_unknown_black_24dp),
    ic_battery_80_black_24dp(R.drawable.ic_battery_80_black_24dp),
    ic_signal_wifi_4_bar_lock_black_24dp(R.drawable.ic_signal_wifi_4_bar_lock_black_24dp),
    ic_gps_fixed_black_24dp(R.drawable.ic_gps_fixed_black_24dp),
    ic_developer_mode_black_24dp(R.drawable.ic_developer_mode_black_24dp),
    ic_gps_off_black_24dp(R.drawable.ic_gps_off_black_24dp),
    ic_battery_full_black_24dp(R.drawable.ic_battery_full_black_24dp),
    ic_battery_50_black_24dp(R.drawable.ic_battery_50_black_24dp),
    ic_widgets_black_24dp(R.drawable.ic_widgets_black_24dp),
    ic_signal_wifi_4_bar_black_24dp(R.drawable.ic_signal_wifi_4_bar_black_24dp),
    ic_battery_charging_20_black_24dp(R.drawable.ic_battery_charging_20_black_24dp),
    ic_signal_wifi_3_bar_lock_black_24dp(R.drawable.ic_signal_wifi_3_bar_lock_black_24dp),
    ic_dvr_black_24dp(R.drawable.ic_dvr_black_24dp),
    ic_battery_30_black_24dp(R.drawable.ic_battery_30_black_24dp),
    ic_signal_cellular_no_sim_black_24dp(R.drawable.ic_signal_cellular_no_sim_black_24dp),
    ic_signal_wifi_0_bar_black_24dp(R.drawable.ic_signal_wifi_0_bar_black_24dp),
    ic_signal_cellular_4_bar_black_24dp(R.drawable.ic_signal_cellular_4_bar_black_24dp),
    ic_battery_60_black_24dp(R.drawable.ic_battery_60_black_24dp),
    ic_screen_lock_landscape_black_24dp(R.drawable.ic_screen_lock_landscape_black_24dp),
    ic_access_alarms_black_24dp(R.drawable.ic_access_alarms_black_24dp),
    ic_bluetooth_searching_black_24dp(R.drawable.ic_bluetooth_searching_black_24dp),
    ic_airplanemode_active_black_24dp(R.drawable.ic_airplanemode_active_black_24dp),
    ic_screen_rotation_black_24dp(R.drawable.ic_screen_rotation_black_24dp),
    ic_airplanemode_inactive_black_24dp(R.drawable.ic_airplanemode_inactive_black_24dp),
    ic_wifi_tethering_black_24dp(R.drawable.ic_wifi_tethering_black_24dp),
    ic_sd_storage_black_24dp(R.drawable.ic_sd_storage_black_24dp),
    ic_battery_charging_full_black_24dp(R.drawable.ic_battery_charging_full_black_24dp),
    ic_battery_20_black_24dp(R.drawable.ic_battery_20_black_24dp),
    ic_location_disabled_black_24dp(R.drawable.ic_location_disabled_black_24dp),
    ic_signal_cellular_connected_no_internet_0_bar_black_24dp(R.drawable.ic_signal_cellular_connected_no_internet_0_bar_black_24dp),
    ic_screen_lock_rotation_black_24dp(R.drawable.ic_screen_lock_rotation_black_24dp),
    ic_brightness_auto_black_24dp(R.drawable.ic_brightness_auto_black_24dp),
    ic_signal_cellular_0_bar_black_24dp(R.drawable.ic_signal_cellular_0_bar_black_24dp),
    ic_nfc_black_24dp(R.drawable.ic_nfc_black_24dp),
    ic_access_time_black_24dp(R.drawable.ic_access_time_black_24dp),
    ic_battery_charging_90_black_24dp(R.drawable.ic_battery_charging_90_black_24dp),
    ic_bluetooth_black_24dp(R.drawable.ic_bluetooth_black_24dp),
    ic_signal_cellular_connected_no_internet_2_bar_black_24dp(R.drawable.ic_signal_cellular_connected_no_internet_2_bar_black_24dp),
    ic_network_cell_black_24dp(R.drawable.ic_network_cell_black_24dp),
    ic_signal_cellular_connected_no_internet_1_bar_black_24dp(R.drawable.ic_signal_cellular_connected_no_internet_1_bar_black_24dp),
    ic_wallpaper_black_24dp(R.drawable.ic_wallpaper_black_24dp),
    ic_brightness_high_black_24dp(R.drawable.ic_brightness_high_black_24dp),
    ic_network_wifi_black_24dp(R.drawable.ic_network_wifi_black_24dp),
    ic_add_alarm_black_24dp(R.drawable.ic_add_alarm_black_24dp),
    ic_bluetooth_disabled_black_24dp(R.drawable.ic_bluetooth_disabled_black_24dp),
    ic_wifi_lock_black_24dp(R.drawable.ic_wifi_lock_black_24dp),
    ic_signal_cellular_3_bar_black_24dp(R.drawable.ic_signal_cellular_3_bar_black_24dp),
    ic_signal_wifi_off_black_24dp(R.drawable.ic_signal_wifi_off_black_24dp),
    ic_location_searching_black_24dp(R.drawable.ic_location_searching_black_24dp),
    ic_battery_charging_80_black_24dp(R.drawable.ic_battery_charging_80_black_24dp),
    ic_signal_wifi_1_bar_black_24dp(R.drawable.ic_signal_wifi_1_bar_black_24dp),
    ic_signal_cellular_1_bar_black_24dp(R.drawable.ic_signal_cellular_1_bar_black_24dp),
    ic_signal_cellular_off_black_24dp(R.drawable.ic_signal_cellular_off_black_24dp),
    ic_battery_std_black_24dp(R.drawable.ic_battery_std_black_24dp),
    ic_access_alarm_black_24dp(R.drawable.ic_access_alarm_black_24dp),
    ic_bluetooth_connected_black_24dp(R.drawable.ic_bluetooth_connected_black_24dp),
    ic_screen_lock_portrait_black_24dp(R.drawable.ic_screen_lock_portrait_black_24dp),
    ic_signal_wifi_1_bar_lock_black_24dp(R.drawable.ic_signal_wifi_1_bar_lock_black_24dp),
    ic_brightness_low_black_24dp(R.drawable.ic_brightness_low_black_24dp),
    ic_signal_cellular_2_bar_black_24dp(R.drawable.ic_signal_cellular_2_bar_black_24dp),
    ic_signal_wifi_3_bar_black_24dp(R.drawable.ic_signal_wifi_3_bar_black_24dp),
    ic_battery_90_black_24dp(R.drawable.ic_battery_90_black_24dp),
    ic_signal_cellular_connected_no_internet_3_bar_black_24dp(R.drawable.ic_signal_cellular_connected_no_internet_3_bar_black_24dp),
    ic_golf_course_black_24dp(R.drawable.ic_golf_course_black_24dp),
    ic_kitchen_black_24dp(R.drawable.ic_kitchen_black_24dp),
    ic_rv_hookup_black_24dp(R.drawable.ic_rv_hookup_black_24dp),
    ic_free_breakfast_black_24dp(R.drawable.ic_free_breakfast_black_24dp),
    ic_airport_shuttle_black_24dp(R.drawable.ic_airport_shuttle_black_24dp),
    ic_ac_unit_black_24dp(R.drawable.ic_ac_unit_black_24dp),
    ic_casino_black_24dp(R.drawable.ic_casino_black_24dp),
    ic_beach_access_black_24dp(R.drawable.ic_beach_access_black_24dp),
    ic_business_center_black_24dp(R.drawable.ic_business_center_black_24dp),
    ic_fitness_center_black_24dp(R.drawable.ic_fitness_center_black_24dp),
    ic_smoke_free_black_24dp(R.drawable.ic_smoke_free_black_24dp),
    ic_spa_black_24dp(R.drawable.ic_spa_black_24dp),
    ic_smoking_rooms_black_24dp(R.drawable.ic_smoking_rooms_black_24dp),
    ic_child_friendly_black_24dp(R.drawable.ic_child_friendly_black_24dp),
    ic_pool_black_24dp(R.drawable.ic_pool_black_24dp),
    ic_room_service_black_24dp(R.drawable.ic_room_service_black_24dp),
    ic_hot_tub_black_24dp(R.drawable.ic_hot_tub_black_24dp),
    ic_all_inclusive_black_24dp(R.drawable.ic_all_inclusive_black_24dp),
    ic_child_care_black_24dp(R.drawable.ic_child_care_black_24dp),
    ic_tag_faces_black_24dp(R.drawable.ic_tag_faces_black_24dp),
    ic_straighten_black_24dp(R.drawable.ic_straighten_black_24dp),
    ic_audiotrack_black_24dp(R.drawable.ic_audiotrack_black_24dp),
    ic_colorize_black_24dp(R.drawable.ic_colorize_black_24dp),
    ic_photo_library_black_24dp(R.drawable.ic_photo_library_black_24dp),
    ic_flash_auto_black_24dp(R.drawable.ic_flash_auto_black_24dp),
    ic_hdr_on_black_24dp(R.drawable.ic_hdr_on_black_24dp),
    ic_switch_camera_black_24dp(R.drawable.ic_switch_camera_black_24dp),
    ic_filter_5_black_24dp(R.drawable.ic_filter_5_black_24dp),
    ic_brightness_2_black_24dp(R.drawable.ic_brightness_2_black_24dp),
    ic_looks_5_black_24dp(R.drawable.ic_looks_5_black_24dp),
    ic_filter_2_black_24dp(R.drawable.ic_filter_2_black_24dp),
    ic_loupe_black_24dp(R.drawable.ic_loupe_black_24dp),
    ic_wb_sunny_black_24dp(R.drawable.ic_wb_sunny_black_24dp),
    ic_timer_off_black_24dp(R.drawable.ic_timer_off_black_24dp),
    ic_panorama_fish_eye_black_24dp(R.drawable.ic_panorama_fish_eye_black_24dp),
    ic_panorama_wide_angle_black_24dp(R.drawable.ic_panorama_wide_angle_black_24dp),
    ic_music_note_black_24dp(R.drawable.ic_music_note_black_24dp),
    ic_filter_black_24dp(R.drawable.ic_filter_black_24dp),
    ic_edit_black_24dp(R.drawable.ic_edit_black_24dp),
    ic_photo_camera_black_24dp(R.drawable.ic_photo_camera_black_24dp),
    ic_hdr_off_black_24dp(R.drawable.ic_hdr_off_black_24dp),
    ic_camera_rear_black_24dp(R.drawable.ic_camera_rear_black_24dp),
    ic_filter_9_plus_black_24dp(R.drawable.ic_filter_9_plus_black_24dp),
    ic_linked_camera_black_24dp(R.drawable.ic_linked_camera_black_24dp),
    ic_center_focus_weak_black_24dp(R.drawable.ic_center_focus_weak_black_24dp),
    ic_filter_9_black_24dp(R.drawable.ic_filter_9_black_24dp),
    ic_blur_on_black_24dp(R.drawable.ic_blur_on_black_24dp),
    ic_leak_remove_black_24dp(R.drawable.ic_leak_remove_black_24dp),
    ic_crop_original_black_24dp(R.drawable.ic_crop_original_black_24dp),
    ic_navigate_next_black_24dp(R.drawable.ic_navigate_next_black_24dp),
    ic_filter_none_black_24dp(R.drawable.ic_filter_none_black_24dp),
    ic_rotate_left_black_24dp(R.drawable.ic_rotate_left_black_24dp),
    ic_filter_hdr_black_24dp(R.drawable.ic_filter_hdr_black_24dp),
    ic_center_focus_strong_black_24dp(R.drawable.ic_center_focus_strong_black_24dp),
    ic_wb_auto_black_24dp(R.drawable.ic_wb_auto_black_24dp),
    ic_dehaze_black_24dp(R.drawable.ic_dehaze_black_24dp),
    ic_camera_alt_black_24dp(R.drawable.ic_camera_alt_black_24dp),
    ic_view_comfy_black_24dp(R.drawable.ic_view_comfy_black_24dp),
    ic_adjust_black_24dp(R.drawable.ic_adjust_black_24dp),
    ic_filter_6_black_24dp(R.drawable.ic_filter_6_black_24dp),
    ic_assistant_photo_black_24dp(R.drawable.ic_assistant_photo_black_24dp),
    ic_image_aspect_ratio_black_24dp(R.drawable.ic_image_aspect_ratio_black_24dp),
    ic_looks_one_black_24dp(R.drawable.ic_looks_one_black_24dp),
    ic_vignette_black_24dp(R.drawable.ic_vignette_black_24dp),
    ic_photo_size_select_large_black_24dp(R.drawable.ic_photo_size_select_large_black_24dp),
    ic_blur_off_black_24dp(R.drawable.ic_blur_off_black_24dp),
    ic_looks_6_black_24dp(R.drawable.ic_looks_6_black_24dp),
    ic_leak_add_black_24dp(R.drawable.ic_leak_add_black_24dp),
    ic_wb_iridescent_black_24dp(R.drawable.ic_wb_iridescent_black_24dp),
    ic_brightness_6_black_24dp(R.drawable.ic_brightness_6_black_24dp),
    ic_switch_video_black_24dp(R.drawable.ic_switch_video_black_24dp),
    ic_filter_1_black_24dp(R.drawable.ic_filter_1_black_24dp),
    ic_rotate_90_degrees_ccw_black_24dp(R.drawable.ic_rotate_90_degrees_ccw_black_24dp),
    ic_nature_people_black_24dp(R.drawable.ic_nature_people_black_24dp),
    ic_brightness_4_black_24dp(R.drawable.ic_brightness_4_black_24dp),
    ic_healing_black_24dp(R.drawable.ic_healing_black_24dp),
    ic_camera_front_black_24dp(R.drawable.ic_camera_front_black_24dp),
    ic_crop_16_9_black_24dp(R.drawable.ic_crop_16_9_black_24dp),
    ic_collections_bookmark_black_24dp(R.drawable.ic_collections_bookmark_black_24dp),
    ic_crop_landscape_black_24dp(R.drawable.ic_crop_landscape_black_24dp),
    ic_grid_on_black_24dp(R.drawable.ic_grid_on_black_24dp),
    ic_crop_din_black_24dp(R.drawable.ic_crop_din_black_24dp),
    ic_monochrome_photos_black_24dp(R.drawable.ic_monochrome_photos_black_24dp),
    ic_add_a_photo_black_24dp(R.drawable.ic_add_a_photo_black_24dp),
    ic_style_black_24dp(R.drawable.ic_style_black_24dp),
    ic_filter_b_and_w_black_24dp(R.drawable.ic_filter_b_and_w_black_24dp),
    ic_flare_black_24dp(R.drawable.ic_flare_black_24dp),
    ic_photo_size_select_actual_black_24dp(R.drawable.ic_photo_size_select_actual_black_24dp),
    ic_grain_black_24dp(R.drawable.ic_grain_black_24dp),
    ic_timer_10_black_24dp(R.drawable.ic_timer_10_black_24dp),
    ic_remove_red_eye_black_24dp(R.drawable.ic_remove_red_eye_black_24dp),
    ic_hdr_weak_black_24dp(R.drawable.ic_hdr_weak_black_24dp),
    ic_tune_black_24dp(R.drawable.ic_tune_black_24dp),
    ic_crop_rotate_black_24dp(R.drawable.ic_crop_rotate_black_24dp),
    ic_brightness_1_black_24dp(R.drawable.ic_brightness_1_black_24dp),
    ic_wb_cloudy_black_24dp(R.drawable.ic_wb_cloudy_black_24dp),
    ic_camera_roll_black_24dp(R.drawable.ic_camera_roll_black_24dp),
    ic_photo_filter_black_24dp(R.drawable.ic_photo_filter_black_24dp),
    ic_add_to_photos_black_24dp(R.drawable.ic_add_to_photos_black_24dp),
    ic_movie_filter_black_24dp(R.drawable.ic_movie_filter_black_24dp),
    ic_brightness_3_black_24dp(R.drawable.ic_brightness_3_black_24dp),
    ic_lens_black_24dp(R.drawable.ic_lens_black_24dp),
    ic_transform_black_24dp(R.drawable.ic_transform_black_24dp),
    ic_burst_mode_black_24dp(R.drawable.ic_burst_mode_black_24dp),
    ic_portrait_black_24dp(R.drawable.ic_portrait_black_24dp),
    ic_nature_black_24dp(R.drawable.ic_nature_black_24dp),
    ic_looks_black_24dp(R.drawable.ic_looks_black_24dp),
    ic_collections_black_24dp(R.drawable.ic_collections_black_24dp),
    ic_filter_vintage_black_24dp(R.drawable.ic_filter_vintage_black_24dp),
    ic_picture_as_pdf_black_24dp(R.drawable.ic_picture_as_pdf_black_24dp),
    ic_filter_4_black_24dp(R.drawable.ic_filter_4_black_24dp),
    ic_timer_black_24dp(R.drawable.ic_timer_black_24dp),
    ic_panorama_horizontal_black_24dp(R.drawable.ic_panorama_horizontal_black_24dp),
    ic_exposure_neg_2_black_24dp(R.drawable.ic_exposure_neg_2_black_24dp),
    ic_brightness_7_black_24dp(R.drawable.ic_brightness_7_black_24dp),
    ic_filter_tilt_shift_black_24dp(R.drawable.ic_filter_tilt_shift_black_24dp),
    ic_flash_on_black_24dp(R.drawable.ic_flash_on_black_24dp),
    ic_filter_7_black_24dp(R.drawable.ic_filter_7_black_24dp),
    ic_exposure_black_24dp(R.drawable.ic_exposure_black_24dp),
    ic_slideshow_black_24dp(R.drawable.ic_slideshow_black_24dp),
    ic_crop_7_5_black_24dp(R.drawable.ic_crop_7_5_black_24dp),
    ic_looks_two_black_24dp(R.drawable.ic_looks_two_black_24dp),
    ic_broken_image_black_24dp(R.drawable.ic_broken_image_black_24dp),
    ic_assistant_black_24dp(R.drawable.ic_assistant_black_24dp),
    ic_brightness_5_black_24dp(R.drawable.ic_brightness_5_black_24dp),
    ic_crop_portrait_black_24dp(R.drawable.ic_crop_portrait_black_24dp),
    ic_crop_3_2_black_24dp(R.drawable.ic_crop_3_2_black_24dp),
    ic_hdr_strong_black_24dp(R.drawable.ic_hdr_strong_black_24dp),
    ic_movie_creation_black_24dp(R.drawable.ic_movie_creation_black_24dp),
    ic_camera_black_24dp(R.drawable.ic_camera_black_24dp),
    ic_color_lens_black_24dp(R.drawable.ic_color_lens_black_24dp),
    ic_flash_off_black_24dp(R.drawable.ic_flash_off_black_24dp),
    ic_iso_black_24dp(R.drawable.ic_iso_black_24dp),
    ic_timelapse_black_24dp(R.drawable.ic_timelapse_black_24dp),
    ic_exposure_plus_1_black_24dp(R.drawable.ic_exposure_plus_1_black_24dp),
    ic_exposure_zero_black_24dp(R.drawable.ic_exposure_zero_black_24dp),
    ic_palette_black_24dp(R.drawable.ic_palette_black_24dp),
    ic_filter_drama_black_24dp(R.drawable.ic_filter_drama_black_24dp),
    ic_flip_black_24dp(R.drawable.ic_flip_black_24dp),
    ic_looks_3_black_24dp(R.drawable.ic_looks_3_black_24dp),
    ic_wb_incandescent_black_24dp(R.drawable.ic_wb_incandescent_black_24dp),
    ic_navigate_before_black_24dp(R.drawable.ic_navigate_before_black_24dp),
    ic_blur_linear_black_24dp(R.drawable.ic_blur_linear_black_24dp),
    ic_filter_center_focus_black_24dp(R.drawable.ic_filter_center_focus_black_24dp),
    ic_gradient_black_24dp(R.drawable.ic_gradient_black_24dp),
    ic_panorama_black_24dp(R.drawable.ic_panorama_black_24dp),
    ic_brush_black_24dp(R.drawable.ic_brush_black_24dp),
    ic_crop_square_black_24dp(R.drawable.ic_crop_square_black_24dp),
    ic_exposure_neg_1_black_24dp(R.drawable.ic_exposure_neg_1_black_24dp),
    ic_rotate_right_black_24dp(R.drawable.ic_rotate_right_black_24dp),
    ic_looks_4_black_24dp(R.drawable.ic_looks_4_black_24dp),
    ic_photo_album_black_24dp(R.drawable.ic_photo_album_black_24dp),
    ic_control_point_duplicate_black_24dp(R.drawable.ic_control_point_duplicate_black_24dp),
    ic_exposure_plus_2_black_24dp(R.drawable.ic_exposure_plus_2_black_24dp),
    ic_crop_free_black_24dp(R.drawable.ic_crop_free_black_24dp),
    ic_filter_8_black_24dp(R.drawable.ic_filter_8_black_24dp),
    ic_photo_black_24dp(R.drawable.ic_photo_black_24dp),
    ic_crop_5_4_black_24dp(R.drawable.ic_crop_5_4_black_24dp),
    ic_photo_size_select_small_black_24dp(R.drawable.ic_photo_size_select_small_black_24dp),
    ic_compare_black_24dp(R.drawable.ic_compare_black_24dp),
    ic_grid_off_black_24dp(R.drawable.ic_grid_off_black_24dp),
    ic_texture_black_24dp(R.drawable.ic_texture_black_24dp),
    ic_landscape_black_24dp(R.drawable.ic_landscape_black_24dp),
    ic_timer_3_black_24dp(R.drawable.ic_timer_3_black_24dp),
    ic_filter_3_black_24dp(R.drawable.ic_filter_3_black_24dp),
    ic_filter_frames_black_24dp(R.drawable.ic_filter_frames_black_24dp),
    ic_tonality_black_24dp(R.drawable.ic_tonality_black_24dp),
    ic_view_compact_black_24dp(R.drawable.ic_view_compact_black_24dp),
    ic_blur_circular_black_24dp(R.drawable.ic_blur_circular_black_24dp),
    ic_crop_black_24dp(R.drawable.ic_crop_black_24dp),
    ic_details_black_24dp(R.drawable.ic_details_black_24dp),
    ic_panorama_vertical_black_24dp(R.drawable.ic_panorama_vertical_black_24dp),
    ic_image_black_24dp(R.drawable.ic_image_black_24dp),
    ic_control_point_black_24dp(R.drawable.ic_control_point_black_24dp),
    ic_markunread_black_24dp(R.drawable.ic_markunread_black_24dp),
    ic_sort_black_24dp(R.drawable.ic_sort_black_24dp),
    ic_inbox_black_24dp(R.drawable.ic_inbox_black_24dp),
    ic_reply_black_24dp(R.drawable.ic_reply_black_24dp),
    ic_content_paste_black_24dp(R.drawable.ic_content_paste_black_24dp),
    ic_add_circle_black_24dp(R.drawable.ic_add_circle_black_24dp),
    ic_add_circle_outline_black_24dp(R.drawable.ic_add_circle_outline_black_24dp),
    ic_content_cut_black_24dp(R.drawable.ic_content_cut_black_24dp),
    ic_backspace_black_24dp(R.drawable.ic_backspace_black_24dp),
    ic_content_copy_black_24dp(R.drawable.ic_content_copy_black_24dp),
    ic_reply_all_black_24dp(R.drawable.ic_reply_all_black_24dp),
    ic_send_black_24dp(R.drawable.ic_send_black_24dp),
    ic_drafts_black_24dp(R.drawable.ic_drafts_black_24dp),
    ic_report_black_24dp(R.drawable.ic_report_black_24dp),
    ic_add_black_24dp(R.drawable.ic_add_black_24dp),
    ic_select_all_black_24dp(R.drawable.ic_select_all_black_24dp),
    ic_add_box_black_24dp(R.drawable.ic_add_box_black_24dp),
    ic_undo_black_24dp(R.drawable.ic_undo_black_24dp),
    ic_next_week_black_24dp(R.drawable.ic_next_week_black_24dp),
    ic_weekend_black_24dp(R.drawable.ic_weekend_black_24dp),
    ic_clear_black_24dp(R.drawable.ic_clear_black_24dp),
    ic_filter_list_black_24dp(R.drawable.ic_filter_list_black_24dp),
    ic_link_black_24dp(R.drawable.ic_link_black_24dp),
    ic_save_black_24dp(R.drawable.ic_save_black_24dp),
    ic_remove_circle_black_24dp(R.drawable.ic_remove_circle_black_24dp),
    ic_redo_black_24dp(R.drawable.ic_redo_black_24dp),
    ic_move_to_inbox_black_24dp(R.drawable.ic_move_to_inbox_black_24dp),
    ic_low_priority_black_24dp(R.drawable.ic_low_priority_black_24dp),
    ic_remove_circle_outline_black_24dp(R.drawable.ic_remove_circle_outline_black_24dp),
    ic_create_black_24dp(R.drawable.ic_create_black_24dp),
    ic_flag_black_24dp(R.drawable.ic_flag_black_24dp),
    ic_forward_black_24dp(R.drawable.ic_forward_black_24dp),
    ic_mail_black_24dp(R.drawable.ic_mail_black_24dp),
    ic_unarchive_black_24dp(R.drawable.ic_unarchive_black_24dp),
    ic_text_format_black_24dp(R.drawable.ic_text_format_black_24dp),
    ic_block_black_24dp(R.drawable.ic_block_black_24dp),
    ic_delete_sweep_black_24dp(R.drawable.ic_delete_sweep_black_24dp),
    ic_archive_black_24dp(R.drawable.ic_archive_black_24dp),
    ic_remove_black_24dp(R.drawable.ic_remove_black_24dp),
    ic_font_download_black_24dp(R.drawable.ic_font_download_black_24dp),
    ic_gesture_black_24dp(R.drawable.ic_gesture_black_24dp),
    ic_add_alert_black_24dp(R.drawable.ic_add_alert_black_24dp),
    ic_error_black_24dp(R.drawable.ic_error_black_24dp),
    ic_warning_black_24dp(R.drawable.ic_warning_black_24dp),
    ic_error_outline_black_24dp(R.drawable.ic_error_outline_black_24dp),
    ic_call_missed_outgoing_black_24dp(R.drawable.ic_call_missed_outgoing_black_24dp),
    ic_call_merge_black_24dp(R.drawable.ic_call_merge_black_24dp),
    ic_stay_primary_portrait_black_24dp(R.drawable.ic_stay_primary_portrait_black_24dp),
    ic_phone_black_24dp(R.drawable.ic_phone_black_24dp),
    ic_call_split_black_24dp(R.drawable.ic_call_split_black_24dp),
    ic_phonelink_lock_black_24dp(R.drawable.ic_phonelink_lock_black_24dp),
    ic_chat_black_24dp(R.drawable.ic_chat_black_24dp),
    ic_invert_colors_off_black_24dp(R.drawable.ic_invert_colors_off_black_24dp),
    ic_speaker_phone_black_24dp(R.drawable.ic_speaker_phone_black_24dp),
    ic_call_received_black_24dp(R.drawable.ic_call_received_black_24dp),
    ic_dialer_sip_black_24dp(R.drawable.ic_dialer_sip_black_24dp),
    ic_contacts_black_24dp(R.drawable.ic_contacts_black_24dp),
    ic_business_black_24dp(R.drawable.ic_business_black_24dp),
    ic_textsms_black_24dp(R.drawable.ic_textsms_black_24dp),
    ic_email_black_24dp(R.drawable.ic_email_black_24dp),
    ic_location_on_black_24dp(R.drawable.ic_location_on_black_24dp),
    ic_ring_volume_black_24dp(R.drawable.ic_ring_volume_black_24dp),
    ic_phonelink_setup_black_24dp(R.drawable.ic_phonelink_setup_black_24dp),
    ic_present_to_all_black_24dp(R.drawable.ic_present_to_all_black_24dp),
    ic_contact_mail_black_24dp(R.drawable.ic_contact_mail_black_24dp),
    ic_contact_phone_black_24dp(R.drawable.ic_contact_phone_black_24dp),
    ic_forum_black_24dp(R.drawable.ic_forum_black_24dp),
    ic_stop_screen_share_black_24dp(R.drawable.ic_stop_screen_share_black_24dp),
    ic_stay_current_portrait_black_24dp(R.drawable.ic_stay_current_portrait_black_24dp),
    ic_swap_calls_black_24dp(R.drawable.ic_swap_calls_black_24dp),
    ic_stay_current_landscape_black_24dp(R.drawable.ic_stay_current_landscape_black_24dp),
    ic_portable_wifi_off_black_24dp(R.drawable.ic_portable_wifi_off_black_24dp),
    ic_call_end_black_24dp(R.drawable.ic_call_end_black_24dp),
    ic_no_sim_black_24dp(R.drawable.ic_no_sim_black_24dp),
    ic_vpn_key_black_24dp(R.drawable.ic_vpn_key_black_24dp),
    ic_chat_bubble_outline_black_24dp(R.drawable.ic_chat_bubble_outline_black_24dp),
    ic_message_black_24dp(R.drawable.ic_message_black_24dp),
    ic_screen_share_black_24dp(R.drawable.ic_screen_share_black_24dp),
    ic_location_off_black_24dp(R.drawable.ic_location_off_black_24dp),
    ic_phonelink_erase_black_24dp(R.drawable.ic_phonelink_erase_black_24dp),
    ic_chat_bubble_black_24dp(R.drawable.ic_chat_bubble_black_24dp),
    ic_call_made_black_24dp(R.drawable.ic_call_made_black_24dp),
    ic_stay_primary_landscape_black_24dp(R.drawable.ic_stay_primary_landscape_black_24dp),
    ic_clear_all_black_24dp(R.drawable.ic_clear_all_black_24dp),
    ic_mail_outline_black_24dp(R.drawable.ic_mail_outline_black_24dp),
    ic_call_black_24dp(R.drawable.ic_call_black_24dp),
    ic_live_help_black_24dp(R.drawable.ic_live_help_black_24dp),
    ic_rss_feed_black_24dp(R.drawable.ic_rss_feed_black_24dp),
    ic_import_export_black_24dp(R.drawable.ic_import_export_black_24dp),
    ic_comment_black_24dp(R.drawable.ic_comment_black_24dp),
    ic_phonelink_ring_black_24dp(R.drawable.ic_phonelink_ring_black_24dp),
    ic_dialpad_black_24dp(R.drawable.ic_dialpad_black_24dp),
    ic_call_missed_black_24dp(R.drawable.ic_call_missed_black_24dp),
    ic_voicemail_black_24dp(R.drawable.ic_voicemail_black_24dp),
    ic_import_contacts_black_24dp(R.drawable.ic_import_contacts_black_24dp),
    ic_thumb_up_black_24dp(R.drawable.ic_thumb_up_black_24dp),
    ic_settings_remote_black_24dp(R.drawable.ic_settings_remote_black_24dp),
    ic_view_carousel_black_24dp(R.drawable.ic_view_carousel_black_24dp),
    ic_subject_black_24dp(R.drawable.ic_subject_black_24dp),
    ic_bookmark_border_black_24dp(R.drawable.ic_bookmark_border_black_24dp),
    ic_pan_tool_black_24dp(R.drawable.ic_pan_tool_black_24dp),
    ic_info_outline_black_24dp(R.drawable.ic_info_outline_black_24dp),
    ic_turned_in_black_24dp(R.drawable.ic_turned_in_black_24dp),
    ic_highlight_off_black_24dp(R.drawable.ic_highlight_off_black_24dp),
    ic_view_headline_black_24dp(R.drawable.ic_view_headline_black_24dp),
    ic_verified_user_black_24dp(R.drawable.ic_verified_user_black_24dp),
    ic_event_black_24dp(R.drawable.ic_event_black_24dp),
    ic_pets_black_24dp(R.drawable.ic_pets_black_24dp),
    ic_assignment_return_black_24dp(R.drawable.ic_assignment_return_black_24dp),
    ic_important_devices_black_24dp(R.drawable.ic_important_devices_black_24dp),
    ic_camera_enhance_black_24dp(R.drawable.ic_camera_enhance_black_24dp),
    ic_launch_black_24dp(R.drawable.ic_launch_black_24dp),
    ic_3d_rotation_black_24dp(R.drawable.ic_3d_rotation_black_24dp),
    ic_settings_phone_black_24dp(R.drawable.ic_settings_phone_black_24dp),
    ic_pregnant_woman_black_24dp(R.drawable.ic_pregnant_woman_black_24dp),
    ic_find_in_page_black_24dp(R.drawable.ic_find_in_page_black_24dp),
    ic_favorite_border_black_24dp(R.drawable.ic_favorite_border_black_24dp),
    ic_assignment_black_24dp(R.drawable.ic_assignment_black_24dp),
    ic_trending_up_black_24dp(R.drawable.ic_trending_up_black_24dp),
    ic_get_app_black_24dp(R.drawable.ic_get_app_black_24dp),
    ic_settings_black_24dp(R.drawable.ic_settings_black_24dp),
    ic_restore_black_24dp(R.drawable.ic_restore_black_24dp),
    ic_extension_black_24dp(R.drawable.ic_extension_black_24dp),
    ic_assessment_black_24dp(R.drawable.ic_assessment_black_24dp),
    ic_flight_takeoff_black_24dp(R.drawable.ic_flight_takeoff_black_24dp),
    ic_compare_arrows_black_24dp(R.drawable.ic_compare_arrows_black_24dp),
    ic_rounded_corner_black_24dp(R.drawable.ic_rounded_corner_black_24dp),
    ic_gavel_black_24dp(R.drawable.ic_gavel_black_24dp),
    ic_exit_to_app_black_24dp(R.drawable.ic_exit_to_app_black_24dp),
    ic_account_balance_black_24dp(R.drawable.ic_account_balance_black_24dp),
    ic_delete_black_24dp(R.drawable.ic_delete_black_24dp),
    ic_shop_black_24dp(R.drawable.ic_shop_black_24dp),
    ic_track_changes_black_24dp(R.drawable.ic_track_changes_black_24dp),
    ic_settings_input_hdmi_black_24dp(R.drawable.ic_settings_input_hdmi_black_24dp),
    ic_perm_identity_black_24dp(R.drawable.ic_perm_identity_black_24dp),
    ic_language_black_24dp(R.drawable.ic_language_black_24dp),
    ic_delete_forever_black_24dp(R.drawable.ic_delete_forever_black_24dp),
    ic_code_black_24dp(R.drawable.ic_code_black_24dp),
    ic_settings_overscan_black_24dp(R.drawable.ic_settings_overscan_black_24dp),
    ic_feedback_black_24dp(R.drawable.ic_feedback_black_24dp),
    ic_settings_applications_black_24dp(R.drawable.ic_settings_applications_black_24dp),
    ic_remove_shopping_cart_black_24dp(R.drawable.ic_remove_shopping_cart_black_24dp),
    ic_favorite_black_24dp(R.drawable.ic_favorite_black_24dp),
    ic_assignment_ind_black_24dp(R.drawable.ic_assignment_ind_black_24dp),
    ic_gif_black_24dp(R.drawable.ic_gif_black_24dp),
    ic_flight_land_black_24dp(R.drawable.ic_flight_land_black_24dp),
    ic_work_black_24dp(R.drawable.ic_work_black_24dp),
    ic_reorder_black_24dp(R.drawable.ic_reorder_black_24dp),
    ic_group_work_black_24dp(R.drawable.ic_group_work_black_24dp),
    ic_eject_black_24dp(R.drawable.ic_eject_black_24dp),
    ic_dns_black_24dp(R.drawable.ic_dns_black_24dp),
    ic_date_range_black_24dp(R.drawable.ic_date_range_black_24dp),
    ic_opacity_black_24dp(R.drawable.ic_opacity_black_24dp),
    ic_lock_black_24dp(R.drawable.ic_lock_black_24dp),
    ic_settings_ethernet_black_24dp(R.drawable.ic_settings_ethernet_black_24dp),
    ic_help_outline_black_24dp(R.drawable.ic_help_outline_black_24dp),
    ic_lock_outline_black_24dp(R.drawable.ic_lock_outline_black_24dp),
    ic_bug_report_black_24dp(R.drawable.ic_bug_report_black_24dp),
    ic_print_black_24dp(R.drawable.ic_print_black_24dp),
    ic_spellcheck_black_24dp(R.drawable.ic_spellcheck_black_24dp),
    ic_report_problem_black_24dp(R.drawable.ic_report_problem_black_24dp),
    ic_check_circle_black_24dp(R.drawable.ic_check_circle_black_24dp),
    ic_add_shopping_cart_black_24dp(R.drawable.ic_add_shopping_cart_black_24dp),
    ic_open_with_black_24dp(R.drawable.ic_open_with_black_24dp),
    ic_picture_in_picture_alt_black_24dp(R.drawable.ic_picture_in_picture_alt_black_24dp),
    ic_https_black_24dp(R.drawable.ic_https_black_24dp),
    ic_theaters_black_24dp(R.drawable.ic_theaters_black_24dp),
    ic_card_giftcard_black_24dp(R.drawable.ic_card_giftcard_black_24dp),
    ic_speaker_notes_off_black_24dp(R.drawable.ic_speaker_notes_off_black_24dp),
    ic_event_seat_black_24dp(R.drawable.ic_event_seat_black_24dp),
    ic_history_black_24dp(R.drawable.ic_history_black_24dp),
    ic_hourglass_empty_black_24dp(R.drawable.ic_hourglass_empty_black_24dp),
    ic_all_out_black_24dp(R.drawable.ic_all_out_black_24dp),
    ic_rowing_black_24dp(R.drawable.ic_rowing_black_24dp),
    ic_alarm_off_black_24dp(R.drawable.ic_alarm_off_black_24dp),
    ic_perm_phone_msg_black_24dp(R.drawable.ic_perm_phone_msg_black_24dp),
    ic_settings_brightness_black_24dp(R.drawable.ic_settings_brightness_black_24dp),
    ic_loyalty_black_24dp(R.drawable.ic_loyalty_black_24dp),
    ic_lock_open_black_24dp(R.drawable.ic_lock_open_black_24dp),
    ic_toll_black_24dp(R.drawable.ic_toll_black_24dp),
    ic_invert_colors_black_24dp(R.drawable.ic_invert_colors_black_24dp),
    ic_help_black_24dp(R.drawable.ic_help_black_24dp),
    ic_swap_horiz_black_24dp(R.drawable.ic_swap_horiz_black_24dp),
    ic_perm_camera_mic_black_24dp(R.drawable.ic_perm_camera_mic_black_24dp),
    ic_shop_two_black_24dp(R.drawable.ic_shop_two_black_24dp),
    ic_open_in_browser_black_24dp(R.drawable.ic_open_in_browser_black_24dp),
    ic_chrome_reader_mode_black_24dp(R.drawable.ic_chrome_reader_mode_black_24dp),
    ic_schedule_black_24dp(R.drawable.ic_schedule_black_24dp),
    ic_timeline_black_24dp(R.drawable.ic_timeline_black_24dp),
    ic_motorcycle_black_24dp(R.drawable.ic_motorcycle_black_24dp),
    ic_tab_unselected_black_24dp(R.drawable.ic_tab_unselected_black_24dp),
    ic_perm_device_information_black_24dp(R.drawable.ic_perm_device_information_black_24dp),
    ic_copyright_black_24dp(R.drawable.ic_copyright_black_24dp),
    ic_trending_flat_black_24dp(R.drawable.ic_trending_flat_black_24dp),
    ic_flip_to_front_black_24dp(R.drawable.ic_flip_to_front_black_24dp),
    ic_view_week_black_24dp(R.drawable.ic_view_week_black_24dp),
    ic_hourglass_full_black_24dp(R.drawable.ic_hourglass_full_black_24dp),
    ic_thumb_down_black_24dp(R.drawable.ic_thumb_down_black_24dp),
    ic_euro_symbol_black_24dp(R.drawable.ic_euro_symbol_black_24dp),
    ic_pageview_black_24dp(R.drawable.ic_pageview_black_24dp),
    ic_info_black_24dp(R.drawable.ic_info_black_24dp),
    ic_open_in_new_black_24dp(R.drawable.ic_open_in_new_black_24dp),
    ic_supervisor_account_black_24dp(R.drawable.ic_supervisor_account_black_24dp),
    ic_search_black_24dp(R.drawable.ic_search_black_24dp),
    ic_note_add_black_24dp(R.drawable.ic_note_add_black_24dp),
    ic_store_black_24dp(R.drawable.ic_store_black_24dp),
    ic_face_black_24dp(R.drawable.ic_face_black_24dp),
    ic_account_circle_black_24dp(R.drawable.ic_account_circle_black_24dp),
    ic_assignment_turned_in_black_24dp(R.drawable.ic_assignment_turned_in_black_24dp),
    ic_zoom_in_black_24dp(R.drawable.ic_zoom_in_black_24dp),
    ic_explore_black_24dp(R.drawable.ic_explore_black_24dp),
    ic_view_array_black_24dp(R.drawable.ic_view_array_black_24dp),
    ic_zoom_out_black_24dp(R.drawable.ic_zoom_out_black_24dp),
    ic_fingerprint_black_24dp(R.drawable.ic_fingerprint_black_24dp),
    ic_settings_bluetooth_black_24dp(R.drawable.ic_settings_bluetooth_black_24dp),
    ic_offline_pin_black_24dp(R.drawable.ic_offline_pin_black_24dp),
    ic_home_black_24dp(R.drawable.ic_home_black_24dp),
    ic_book_black_24dp(R.drawable.ic_book_black_24dp),
    ic_record_voice_over_black_24dp(R.drawable.ic_record_voice_over_black_24dp),
    ic_assignment_returned_black_24dp(R.drawable.ic_assignment_returned_black_24dp),
    ic_translate_black_24dp(R.drawable.ic_translate_black_24dp),
    ic_alarm_add_black_24dp(R.drawable.ic_alarm_add_black_24dp),
    ic_settings_input_antenna_black_24dp(R.drawable.ic_settings_input_antenna_black_24dp),
    ic_turned_in_not_black_24dp(R.drawable.ic_turned_in_not_black_24dp),
    ic_flip_to_back_black_24dp(R.drawable.ic_flip_to_back_black_24dp),
    ic_trending_down_black_24dp(R.drawable.ic_trending_down_black_24dp),
    ic_alarm_black_24dp(R.drawable.ic_alarm_black_24dp),
    ic_room_black_24dp(R.drawable.ic_room_black_24dp),
    ic_picture_in_picture_black_24dp(R.drawable.ic_picture_in_picture_black_24dp),
    ic_watch_later_black_24dp(R.drawable.ic_watch_later_black_24dp),
    ic_power_settings_new_black_24dp(R.drawable.ic_power_settings_new_black_24dp),
    ic_receipt_black_24dp(R.drawable.ic_receipt_black_24dp),
    ic_settings_voice_black_24dp(R.drawable.ic_settings_voice_black_24dp),
    ic_line_weight_black_24dp(R.drawable.ic_line_weight_black_24dp),
    ic_account_balance_wallet_black_24dp(R.drawable.ic_account_balance_wallet_black_24dp),
    ic_done_all_black_24dp(R.drawable.ic_done_all_black_24dp),
    ic_donut_large_black_24dp(R.drawable.ic_donut_large_black_24dp),
    ic_markunread_mailbox_black_24dp(R.drawable.ic_markunread_mailbox_black_24dp),
    ic_view_day_black_24dp(R.drawable.ic_view_day_black_24dp),
    ic_perm_data_setting_black_24dp(R.drawable.ic_perm_data_setting_black_24dp),
    ic_view_quilt_black_24dp(R.drawable.ic_view_quilt_black_24dp),
    ic_settings_input_composite_black_24dp(R.drawable.ic_settings_input_composite_black_24dp),
    ic_backup_black_24dp(R.drawable.ic_backup_black_24dp),
    ic_polymer_black_24dp(R.drawable.ic_polymer_black_24dp),
    ic_touch_app_black_24dp(R.drawable.ic_touch_app_black_24dp),
    ic_aspect_ratio_black_24dp(R.drawable.ic_aspect_ratio_black_24dp),
    ic_visibility_off_black_24dp(R.drawable.ic_visibility_off_black_24dp),
    ic_payment_black_24dp(R.drawable.ic_payment_black_24dp),
    ic_restore_page_black_24dp(R.drawable.ic_restore_page_black_24dp),
    ic_play_for_work_black_24dp(R.drawable.ic_play_for_work_black_24dp),
    ic_lightbulb_outline_black_24dp(R.drawable.ic_lightbulb_outline_black_24dp),
    ic_accessible_black_24dp(R.drawable.ic_accessible_black_24dp),
    ic_perm_contact_calendar_black_24dp(R.drawable.ic_perm_contact_calendar_black_24dp),
    ic_grade_black_24dp(R.drawable.ic_grade_black_24dp),
    ic_description_black_24dp(R.drawable.ic_description_black_24dp),
    ic_tab_black_24dp(R.drawable.ic_tab_black_24dp),
    ic_input_black_24dp(R.drawable.ic_input_black_24dp),
    ic_question_answer_black_24dp(R.drawable.ic_question_answer_black_24dp),
    ic_credit_card_black_24dp(R.drawable.ic_credit_card_black_24dp),
    ic_line_style_black_24dp(R.drawable.ic_line_style_black_24dp),
    ic_today_black_24dp(R.drawable.ic_today_black_24dp),
    ic_perm_media_black_24dp(R.drawable.ic_perm_media_black_24dp),
    ic_system_update_alt_black_24dp(R.drawable.ic_system_update_alt_black_24dp),
    ic_find_replace_black_24dp(R.drawable.ic_find_replace_black_24dp),
    ic_account_box_black_24dp(R.drawable.ic_account_box_black_24dp),
    ic_settings_input_component_black_24dp(R.drawable.ic_settings_input_component_black_24dp),
    ic_view_stream_black_24dp(R.drawable.ic_view_stream_black_24dp),
    ic_card_membership_black_24dp(R.drawable.ic_card_membership_black_24dp),
    ic_update_black_24dp(R.drawable.ic_update_black_24dp),
    ic_swap_vertical_circle_black_24dp(R.drawable.ic_swap_vertical_circle_black_24dp),
    ic_change_history_black_24dp(R.drawable.ic_change_history_black_24dp),
    ic_view_module_black_24dp(R.drawable.ic_view_module_black_24dp),
    ic_donut_small_black_24dp(R.drawable.ic_donut_small_black_24dp),
    ic_toc_black_24dp(R.drawable.ic_toc_black_24dp),
    ic_shopping_basket_black_24dp(R.drawable.ic_shopping_basket_black_24dp),
    ic_visibility_black_24dp(R.drawable.ic_visibility_black_24dp),
    ic_autorenew_black_24dp(R.drawable.ic_autorenew_black_24dp),
    ic_build_black_24dp(R.drawable.ic_build_black_24dp),
    ic_alarm_on_black_24dp(R.drawable.ic_alarm_on_black_24dp),
    ic_android_black_24dp(R.drawable.ic_android_black_24dp),
    ic_perm_scan_wifi_black_24dp(R.drawable.ic_perm_scan_wifi_black_24dp),
    ic_label_outline_black_24dp(R.drawable.ic_label_outline_black_24dp),
    ic_announcement_black_24dp(R.drawable.ic_announcement_black_24dp),
    ic_label_black_24dp(R.drawable.ic_label_black_24dp),
    ic_settings_backup_restore_black_24dp(R.drawable.ic_settings_backup_restore_black_24dp),
    ic_done_black_24dp(R.drawable.ic_done_black_24dp),
    ic_speaker_notes_black_24dp(R.drawable.ic_speaker_notes_black_24dp),
    ic_dashboard_black_24dp(R.drawable.ic_dashboard_black_24dp),
    ic_settings_power_black_24dp(R.drawable.ic_settings_power_black_24dp),
    ic_stars_black_24dp(R.drawable.ic_stars_black_24dp),
    ic_card_travel_black_24dp(R.drawable.ic_card_travel_black_24dp),
    ic_settings_input_svideo_black_24dp(R.drawable.ic_settings_input_svideo_black_24dp),
    ic_query_builder_black_24dp(R.drawable.ic_query_builder_black_24dp),
    ic_settings_cell_black_24dp(R.drawable.ic_settings_cell_black_24dp),
    ic_view_column_black_24dp(R.drawable.ic_view_column_black_24dp),
    ic_assignment_late_black_24dp(R.drawable.ic_assignment_late_black_24dp),
    ic_class_black_24dp(R.drawable.ic_class_black_24dp),
    ic_thumbs_up_down_black_24dp(R.drawable.ic_thumbs_up_down_black_24dp),
    ic_g_translate_black_24dp(R.drawable.ic_g_translate_black_24dp),
    ic_cached_black_24dp(R.drawable.ic_cached_black_24dp),
    ic_view_agenda_black_24dp(R.drawable.ic_view_agenda_black_24dp),
    ic_shopping_cart_black_24dp(R.drawable.ic_shopping_cart_black_24dp),
    ic_http_black_24dp(R.drawable.ic_http_black_24dp),
    ic_view_list_black_24dp(R.drawable.ic_view_list_black_24dp),
    ic_youtube_searched_for_black_24dp(R.drawable.ic_youtube_searched_for_black_24dp),
    ic_swap_vert_black_24dp(R.drawable.ic_swap_vert_black_24dp),
    ic_redeem_black_24dp(R.drawable.ic_redeem_black_24dp),
    ic_bookmark_black_24dp(R.drawable.ic_bookmark_black_24dp),
    ic_list_black_24dp(R.drawable.ic_list_black_24dp),
    ic_accessibility_black_24dp(R.drawable.ic_accessibility_black_24dp),
    ic_person_outline_black_24dp(R.drawable.ic_person_outline_black_24dp),
    ic_party_mode_black_24dp(R.drawable.ic_party_mode_black_24dp),
    ic_domain_black_24dp(R.drawable.ic_domain_black_24dp),
    ic_whatshot_black_24dp(R.drawable.ic_whatshot_black_24dp),
    ic_notifications_off_black_24dp(R.drawable.ic_notifications_off_black_24dp),
    ic_notifications_none_black_24dp(R.drawable.ic_notifications_none_black_24dp),
    ic_mood_bad_black_24dp(R.drawable.ic_mood_bad_black_24dp),
    ic_people_outline_black_24dp(R.drawable.ic_people_outline_black_24dp),
    ic_sentiment_neutral_black_24dp(R.drawable.ic_sentiment_neutral_black_24dp),
    ic_plus_one_black_24dp(R.drawable.ic_plus_one_black_24dp),
    ic_location_city_black_24dp(R.drawable.ic_location_city_black_24dp),
    ic_group_add_black_24dp(R.drawable.ic_group_add_black_24dp),
    ic_public_black_24dp(R.drawable.ic_public_black_24dp),
    ic_notifications_black_24dp(R.drawable.ic_notifications_black_24dp),
    ic_cake_black_24dp(R.drawable.ic_cake_black_24dp),
    ic_school_black_24dp(R.drawable.ic_school_black_24dp),
    ic_person_black_24dp(R.drawable.ic_person_black_24dp),
    ic_person_add_black_24dp(R.drawable.ic_person_add_black_24dp),
    ic_pages_black_24dp(R.drawable.ic_pages_black_24dp),
    ic_sentiment_satisfied_black_24dp(R.drawable.ic_sentiment_satisfied_black_24dp),
    ic_notifications_active_black_24dp(R.drawable.ic_notifications_active_black_24dp),
    ic_poll_black_24dp(R.drawable.ic_poll_black_24dp),
    ic_people_black_24dp(R.drawable.ic_people_black_24dp),
    ic_share_black_24dp(R.drawable.ic_share_black_24dp),
    ic_sentiment_dissatisfied_black_24dp(R.drawable.ic_sentiment_dissatisfied_black_24dp),
    ic_sentiment_very_dissatisfied_black_24dp(R.drawable.ic_sentiment_very_dissatisfied_black_24dp),
    ic_notifications_paused_black_24dp(R.drawable.ic_notifications_paused_black_24dp),
    ic_group_black_24dp(R.drawable.ic_group_black_24dp),
    ic_sentiment_very_satisfied_black_24dp(R.drawable.ic_sentiment_very_satisfied_black_24dp),
    ic_mood_black_24dp(R.drawable.ic_mood_black_24dp),
    ic_cloud_download_black_24dp(R.drawable.ic_cloud_download_black_24dp),
    ic_cloud_queue_black_24dp(R.drawable.ic_cloud_queue_black_24dp),
    ic_file_download_black_24dp(R.drawable.ic_file_download_black_24dp),
    ic_cloud_upload_black_24dp(R.drawable.ic_cloud_upload_black_24dp),
    ic_create_new_folder_black_24dp(R.drawable.ic_create_new_folder_black_24dp),
    ic_cloud_black_24dp(R.drawable.ic_cloud_black_24dp),
    ic_folder_black_24dp(R.drawable.ic_folder_black_24dp),
    ic_cloud_circle_black_24dp(R.drawable.ic_cloud_circle_black_24dp),
    ic_folder_open_black_24dp(R.drawable.ic_folder_open_black_24dp),
    ic_cloud_done_black_24dp(R.drawable.ic_cloud_done_black_24dp),
    ic_file_upload_black_24dp(R.drawable.ic_file_upload_black_24dp),
    ic_attachment_black_24dp(R.drawable.ic_attachment_black_24dp),
    ic_folder_shared_black_24dp(R.drawable.ic_folder_shared_black_24dp),
    ic_cloud_off_black_24dp(R.drawable.ic_cloud_off_black_24dp),
    ic_subdirectory_arrow_right_black_24dp(R.drawable.ic_subdirectory_arrow_right_black_24dp),
    ic_last_page_black_24dp(R.drawable.ic_last_page_black_24dp),
    ic_arrow_downward_black_24dp(R.drawable.ic_arrow_downward_black_24dp),
    ic_arrow_drop_down_black_24dp(R.drawable.ic_arrow_drop_down_black_24dp),
    ic_expand_less_black_24dp(R.drawable.ic_expand_less_black_24dp),
    ic_arrow_drop_down_circle_black_24dp(R.drawable.ic_arrow_drop_down_circle_black_24dp),
    ic_check_black_24dp(R.drawable.ic_check_black_24dp),
    ic_arrow_forward_black_24dp(R.drawable.ic_arrow_forward_black_24dp),
    ic_chevron_right_black_24dp(R.drawable.ic_chevron_right_black_24dp),
    ic_fullscreen_exit_black_24dp(R.drawable.ic_fullscreen_exit_black_24dp),
    ic_apps_black_24dp(R.drawable.ic_apps_black_24dp),
    ic_arrow_drop_up_black_24dp(R.drawable.ic_arrow_drop_up_black_24dp),
    ic_refresh_black_24dp(R.drawable.ic_refresh_black_24dp),
    ic_cancel_black_24dp(R.drawable.ic_cancel_black_24dp),
    ic_expand_more_black_24dp(R.drawable.ic_expand_more_black_24dp),
    ic_close_black_24dp(R.drawable.ic_close_black_24dp),
    ic_chevron_left_black_24dp(R.drawable.ic_chevron_left_black_24dp),
    ic_subdirectory_arrow_left_black_24dp(R.drawable.ic_subdirectory_arrow_left_black_24dp),
    ic_arrow_upward_black_24dp(R.drawable.ic_arrow_upward_black_24dp),
    ic_unfold_less_black_24dp(R.drawable.ic_unfold_less_black_24dp),
    ic_more_vert_black_24dp(R.drawable.ic_more_vert_black_24dp),
    ic_fullscreen_black_24dp(R.drawable.ic_fullscreen_black_24dp),
    ic_more_horiz_black_24dp(R.drawable.ic_more_horiz_black_24dp),
    ic_first_page_black_24dp(R.drawable.ic_first_page_black_24dp),
    ic_arrow_back_black_24dp(R.drawable.ic_arrow_back_black_24dp),
    ic_unfold_more_black_24dp(R.drawable.ic_unfold_more_black_24dp),
    ic_menu_black_24dp(R.drawable.ic_menu_black_24dp),
    ic_local_grocery_store_black_24dp(R.drawable.ic_local_grocery_store_black_24dp),
    ic_local_play_black_24dp(R.drawable.ic_local_play_black_24dp),
    ic_local_cafe_black_24dp(R.drawable.ic_local_cafe_black_24dp),
    ic_local_gas_station_black_24dp(R.drawable.ic_local_gas_station_black_24dp),
    ic_near_me_black_24dp(R.drawable.ic_near_me_black_24dp),
    ic_local_bar_black_24dp(R.drawable.ic_local_bar_black_24dp),
    ic_local_hospital_black_24dp(R.drawable.ic_local_hospital_black_24dp),
    ic_local_car_wash_black_24dp(R.drawable.ic_local_car_wash_black_24dp),
    ic_directions_run_black_24dp(R.drawable.ic_directions_run_black_24dp),
    ic_pin_drop_black_24dp(R.drawable.ic_pin_drop_black_24dp),
    ic_my_location_black_24dp(R.drawable.ic_my_location_black_24dp),
    ic_directions_black_24dp(R.drawable.ic_directions_black_24dp),
    ic_local_movies_black_24dp(R.drawable.ic_local_movies_black_24dp),
    ic_local_parking_black_24dp(R.drawable.ic_local_parking_black_24dp),
    ic_layers_clear_black_24dp(R.drawable.ic_layers_clear_black_24dp),
    ic_local_pizza_black_24dp(R.drawable.ic_local_pizza_black_24dp),
    ic_directions_bike_black_24dp(R.drawable.ic_directions_bike_black_24dp),
    ic_rate_review_black_24dp(R.drawable.ic_rate_review_black_24dp),
    ic_person_pin_circle_black_24dp(R.drawable.ic_person_pin_circle_black_24dp),
    ic_local_florist_black_24dp(R.drawable.ic_local_florist_black_24dp),
    ic_flight_black_24dp(R.drawable.ic_flight_black_24dp),
    ic_local_phone_black_24dp(R.drawable.ic_local_phone_black_24dp),
    ic_person_pin_black_24dp(R.drawable.ic_person_pin_black_24dp),
    ic_terrain_black_24dp(R.drawable.ic_terrain_black_24dp),
    ic_local_printshop_black_24dp(R.drawable.ic_local_printshop_black_24dp),
    ic_navigation_black_24dp(R.drawable.ic_navigation_black_24dp),
    ic_directions_transit_black_24dp(R.drawable.ic_directions_transit_black_24dp),
    ic_directions_subway_black_24dp(R.drawable.ic_directions_subway_black_24dp),
    ic_place_black_24dp(R.drawable.ic_place_black_24dp),
    ic_traffic_black_24dp(R.drawable.ic_traffic_black_24dp),
    ic_local_activity_black_24dp(R.drawable.ic_local_activity_black_24dp),
    ic_transfer_within_a_station_black_24dp(R.drawable.ic_transfer_within_a_station_black_24dp),
    ic_add_location_black_24dp(R.drawable.ic_add_location_black_24dp),
    ic_local_offer_black_24dp(R.drawable.ic_local_offer_black_24dp),
    ic_local_pharmacy_black_24dp(R.drawable.ic_local_pharmacy_black_24dp),
    ic_edit_location_black_24dp(R.drawable.ic_edit_location_black_24dp),
    ic_directions_railway_black_24dp(R.drawable.ic_directions_railway_black_24dp),
    ic_local_laundry_service_black_24dp(R.drawable.ic_local_laundry_service_black_24dp),
    ic_restaurant_black_24dp(R.drawable.ic_restaurant_black_24dp),
    ic_local_atm_black_24dp(R.drawable.ic_local_atm_black_24dp),
    ic_hotel_black_24dp(R.drawable.ic_hotel_black_24dp),
    ic_local_see_black_24dp(R.drawable.ic_local_see_black_24dp),
    ic_local_dining_black_24dp(R.drawable.ic_local_dining_black_24dp),
    ic_satellite_black_24dp(R.drawable.ic_satellite_black_24dp),
    ic_ev_station_black_24dp(R.drawable.ic_ev_station_black_24dp),
    ic_directions_boat_black_24dp(R.drawable.ic_directions_boat_black_24dp),
    ic_local_shipping_black_24dp(R.drawable.ic_local_shipping_black_24dp),
    ic_local_convenience_store_black_24dp(R.drawable.ic_local_convenience_store_black_24dp),
    ic_local_taxi_black_24dp(R.drawable.ic_local_taxi_black_24dp),
    ic_restaurant_menu_black_24dp(R.drawable.ic_restaurant_menu_black_24dp),
    ic_local_airport_black_24dp(R.drawable.ic_local_airport_black_24dp),
    ic_tram_black_24dp(R.drawable.ic_tram_black_24dp),
    ic_directions_bus_black_24dp(R.drawable.ic_directions_bus_black_24dp),
    ic_local_post_office_black_24dp(R.drawable.ic_local_post_office_black_24dp),
    ic_streetview_black_24dp(R.drawable.ic_streetview_black_24dp),
    ic_beenhere_black_24dp(R.drawable.ic_beenhere_black_24dp),
    ic_directions_car_black_24dp(R.drawable.ic_directions_car_black_24dp),
    ic_map_black_24dp(R.drawable.ic_map_black_24dp),
    ic_subway_black_24dp(R.drawable.ic_subway_black_24dp),
    ic_store_mall_directory_black_24dp(R.drawable.ic_store_mall_directory_black_24dp),
    ic_local_mall_black_24dp(R.drawable.ic_local_mall_black_24dp),
    ic_directions_walk_black_24dp(R.drawable.ic_directions_walk_black_24dp),
    ic_zoom_out_map_black_24dp(R.drawable.ic_zoom_out_map_black_24dp),
    ic_train_black_24dp(R.drawable.ic_train_black_24dp),
    ic_local_hotel_black_24dp(R.drawable.ic_local_hotel_black_24dp),
    ic_layers_black_24dp(R.drawable.ic_layers_black_24dp),
    ic_local_library_black_24dp(R.drawable.ic_local_library_black_24dp),
    ic_local_drink_black_24dp(R.drawable.ic_local_drink_black_24dp),
    /* OFL
     * Font Awesome 4.7.0
     */
    ic_bitbucket(R.drawable.ic_bitbucket),
    ic_opera(R.drawable.ic_opera),
    ic_trello(R.drawable.ic_trello),
    ic_circle_o_notch(R.drawable.ic_circle_o_notch),
    ic_link(R.drawable.ic_link),
    ic_id_badge(R.drawable.ic_id_badge),
    ic_futbol_o(R.drawable.ic_futbol_o),
    ic_download(R.drawable.ic_download),
    ic_wifi(R.drawable.ic_wifi),
    ic_calendar(R.drawable.ic_calendar),
    ic_i_cursor(R.drawable.ic_i_cursor),
    ic_dribbble(R.drawable.ic_dribbble),
    ic_thumbs_o_up(R.drawable.ic_thumbs_o_up),
    ic_dashboard(R.drawable.ic_dashboard),
    ic_remove(R.drawable.ic_remove),
    ic_share(R.drawable.ic_share),
    ic_long_arrow_down(R.drawable.ic_long_arrow_down),
    ic_cogs(R.drawable.ic_cogs),
    ic_thermometer_half(R.drawable.ic_thermometer_half),
    ic_mail_reply(R.drawable.ic_mail_reply),
    ic_long_arrow_right(R.drawable.ic_long_arrow_right),
    ic_folder_o(R.drawable.ic_folder_o),
    ic_tags(R.drawable.ic_tags),
    ic_search(R.drawable.ic_search),
    ic_star_half(R.drawable.ic_star_half),
    ic_group(R.drawable.ic_group),
    ic_paw(R.drawable.ic_paw),
    ic_forward(R.drawable.ic_forward),
    ic_cc_discover(R.drawable.ic_cc_discover),
    ic_vcard(R.drawable.ic_vcard),
    ic_user_circle(R.drawable.ic_user_circle),
    ic_exclamation(R.drawable.ic_exclamation),
    ic_home(R.drawable.ic_home),
    ic_caret_square_o_up(R.drawable.ic_caret_square_o_up),
    ic_eraser(R.drawable.ic_eraser),
    ic_drupal(R.drawable.ic_drupal),
    ic_volume_up(R.drawable.ic_volume_up),
    ic_arrow_right(R.drawable.ic_arrow_right),
    ic_wheelchair_alt(R.drawable.ic_wheelchair_alt),
    ic_css3(R.drawable.ic_css3),
    ic_minus_circle(R.drawable.ic_minus_circle),
    ic_battery_half(R.drawable.ic_battery_half),
    ic_grav(R.drawable.ic_grav),
    ic_truck(R.drawable.ic_truck),
    ic_female(R.drawable.ic_female),
    ic_eye(R.drawable.ic_eye),
    ic_hotel(R.drawable.ic_hotel),
    ic_balance_scale(R.drawable.ic_balance_scale),
    ic_glide_g(R.drawable.ic_glide_g),
    ic_telegram(R.drawable.ic_telegram),
    ic_meetup(R.drawable.ic_meetup),
    ic_gift(R.drawable.ic_gift),
    ic_tumblr(R.drawable.ic_tumblr),
    ic_sign_in(R.drawable.ic_sign_in),
    ic_yc_square(R.drawable.ic_yc_square),
    ic_inbox(R.drawable.ic_inbox),
    ic_arrow_circle_down(R.drawable.ic_arrow_circle_down),
    ic_train(R.drawable.ic_train),
    ic_handshake_o(R.drawable.ic_handshake_o),
    ic_lemon_o(R.drawable.ic_lemon_o),
    ic_file_pdf_o(R.drawable.ic_file_pdf_o),
    ic_assistive_listening_systems(R.drawable.ic_assistive_listening_systems),
    ic_bell_slash_o(R.drawable.ic_bell_slash_o),
    ic_sign_out(R.drawable.ic_sign_out),
    ic_mars_stroke(R.drawable.ic_mars_stroke),
    ic_cloud_upload(R.drawable.ic_cloud_upload),
    ic_spoon(R.drawable.ic_spoon),
    ic_skyatlas(R.drawable.ic_skyatlas),
    ic_copyright(R.drawable.ic_copyright),
    ic_frown_o(R.drawable.ic_frown_o),
    ic_xing_square(R.drawable.ic_xing_square),
    ic_taxi(R.drawable.ic_taxi),
    ic_spinner(R.drawable.ic_spinner),
    ic_cc_mastercard(R.drawable.ic_cc_mastercard),
    ic_sort(R.drawable.ic_sort),
    ic_wpexplorer(R.drawable.ic_wpexplorer),
    ic_id_card_o(R.drawable.ic_id_card_o),
    ic_themeisle(R.drawable.ic_themeisle),
    ic_cc_amex(R.drawable.ic_cc_amex),
    ic_fort_awesome(R.drawable.ic_fort_awesome),
    ic_battery_0(R.drawable.ic_battery_0),
    ic_database(R.drawable.ic_database),
    ic_paint_brush(R.drawable.ic_paint_brush),
    ic_hourglass_2(R.drawable.ic_hourglass_2),
    ic_sort_asc(R.drawable.ic_sort_asc),
    ic_automobile(R.drawable.ic_automobile),
    ic_scribd(R.drawable.ic_scribd),
    ic_chevron_left(R.drawable.ic_chevron_left),
    ic_qrcode(R.drawable.ic_qrcode),
    ic_caret_square_o_left(R.drawable.ic_caret_square_o_left),
    ic_buysellads(R.drawable.ic_buysellads),
    ic_hand_pointer_o(R.drawable.ic_hand_pointer_o),
    ic_meh_o(R.drawable.ic_meh_o),
    ic_hdd_o(R.drawable.ic_hdd_o),
    ic_reply(R.drawable.ic_reply),
    ic_gavel(R.drawable.ic_gavel),
    ic_optin_monster(R.drawable.ic_optin_monster),
    ic_quora(R.drawable.ic_quora),
    ic_unlock(R.drawable.ic_unlock),
    ic_rss(R.drawable.ic_rss),
    ic_arrow_circle_o_right(R.drawable.ic_arrow_circle_o_right),
    ic_free_code_camp(R.drawable.ic_free_code_camp),
    ic_bitcoin(R.drawable.ic_bitcoin),
    ic_cutlery(R.drawable.ic_cutlery),
    ic_gears(R.drawable.ic_gears),
    ic_turkish_lira(R.drawable.ic_turkish_lira),
    ic_jpy(R.drawable.ic_jpy),
    ic_lightbulb_o(R.drawable.ic_lightbulb_o),
    ic_etsy(R.drawable.ic_etsy),
    ic_trash(R.drawable.ic_trash),
    ic_exchange(R.drawable.ic_exchange),
    ic_sort_numeric_desc(R.drawable.ic_sort_numeric_desc),
    ic_hourglass_end(R.drawable.ic_hourglass_end),
    ic_pie_chart(R.drawable.ic_pie_chart),
    ic_navicon(R.drawable.ic_navicon),
    ic_skype(R.drawable.ic_skype),
    ic_pause(R.drawable.ic_pause),
    ic_cart_arrow_down(R.drawable.ic_cart_arrow_down),
    ic_signing(R.drawable.ic_signing),
    ic_line_chart(R.drawable.ic_line_chart),
    ic_codepen(R.drawable.ic_codepen),
    ic_sort_amount_desc(R.drawable.ic_sort_amount_desc),
    ic_amazon(R.drawable.ic_amazon),
    ic_square_o(R.drawable.ic_square_o),
    ic_magnet(R.drawable.ic_magnet),
    ic_linkedin_square(R.drawable.ic_linkedin_square),
    ic_align_right(R.drawable.ic_align_right),
    ic_pencil_square(R.drawable.ic_pencil_square),
    ic_pencil_square_o(R.drawable.ic_pencil_square_o),
    ic_sticky_note(R.drawable.ic_sticky_note),
    ic_fire(R.drawable.ic_fire),
    ic_ruble(R.drawable.ic_ruble),
    ic_address_book_o(R.drawable.ic_address_book_o),
    ic_connectdevelop(R.drawable.ic_connectdevelop),
    ic_blind(R.drawable.ic_blind),
    ic_angellist(R.drawable.ic_angellist),
    ic_caret_right(R.drawable.ic_caret_right),
    ic_floppy_o(R.drawable.ic_floppy_o),
    ic_times_rectangle_o(R.drawable.ic_times_rectangle_o),
    ic_opencart(R.drawable.ic_opencart),
    ic_puzzle_piece(R.drawable.ic_puzzle_piece),
    ic_tv(R.drawable.ic_tv),
    ic_caret_left(R.drawable.ic_caret_left),
    ic_signal(R.drawable.ic_signal),
    ic_user_times(R.drawable.ic_user_times),
    ic_caret_square_o_down(R.drawable.ic_caret_square_o_down),
    ic_ioxhost(R.drawable.ic_ioxhost),
    ic_shield(R.drawable.ic_shield),
    ic_drivers_license(R.drawable.ic_drivers_license),
    ic_cube(R.drawable.ic_cube),
    ic_upload(R.drawable.ic_upload),
    ic_lastfm_square(R.drawable.ic_lastfm_square),
    ic_snapchat_ghost(R.drawable.ic_snapchat_ghost),
    ic_deviantart(R.drawable.ic_deviantart),
    ic_language(R.drawable.ic_language),
    ic_hand_spock_o(R.drawable.ic_hand_spock_o),
    ic_y_combinator_square(R.drawable.ic_y_combinator_square),
    ic_credit_card(R.drawable.ic_credit_card),
    ic_file_o(R.drawable.ic_file_o),
    ic_vine(R.drawable.ic_vine),
    ic_moon_o(R.drawable.ic_moon_o),
    ic_birthday_cake(R.drawable.ic_birthday_cake),
    ic_google_wallet(R.drawable.ic_google_wallet),
    ic_laptop(R.drawable.ic_laptop),
    ic_leaf(R.drawable.ic_leaf),
    ic_yahoo(R.drawable.ic_yahoo),
    ic_coffee(R.drawable.ic_coffee),
    ic_battery_three_quarters(R.drawable.ic_battery_three_quarters),
    ic_volume_down(R.drawable.ic_volume_down),
    ic_quote_right(R.drawable.ic_quote_right),
    ic_btc(R.drawable.ic_btc),
    ic_odnoklassniki_square(R.drawable.ic_odnoklassniki_square),
    ic_weibo(R.drawable.ic_weibo),
    ic_plane(R.drawable.ic_plane),
    ic_ban(R.drawable.ic_ban),
    ic_users(R.drawable.ic_users),
    ic_yelp(R.drawable.ic_yelp),
    ic_rocket(R.drawable.ic_rocket),
    ic_hashtag(R.drawable.ic_hashtag),
    ic_smile_o(R.drawable.ic_smile_o),
    ic_sticky_note_o(R.drawable.ic_sticky_note_o),
    ic_html5(R.drawable.ic_html5),
    ic_commenting(R.drawable.ic_commenting),
    ic_flag_checkered(R.drawable.ic_flag_checkered),
    ic_save(R.drawable.ic_save),
    ic_venus_mars(R.drawable.ic_venus_mars),
    ic_window_close(R.drawable.ic_window_close),
    ic_creative_commons(R.drawable.ic_creative_commons),
    ic_angle_left(R.drawable.ic_angle_left),
    ic_ambulance(R.drawable.ic_ambulance),
    ic_universal_access(R.drawable.ic_universal_access),
    ic_folder_open_o(R.drawable.ic_folder_open_o),
    ic_podcast(R.drawable.ic_podcast),
    ic_delicious(R.drawable.ic_delicious),
    ic_hand_o_up(R.drawable.ic_hand_o_up),
    ic_file_picture_o(R.drawable.ic_file_picture_o),
    ic_times_circle_o(R.drawable.ic_times_circle_o),
    ic_unlock_alt(R.drawable.ic_unlock_alt),
    ic_bars(R.drawable.ic_bars),
    ic_euro(R.drawable.ic_euro),
    ic_bell(R.drawable.ic_bell),
    ic_building_o(R.drawable.ic_building_o),
    ic_photo(R.drawable.ic_photo),
    ic_git_square(R.drawable.ic_git_square),
    ic_crosshairs(R.drawable.ic_crosshairs),
    ic_lock(R.drawable.ic_lock),
    ic_google_plus(R.drawable.ic_google_plus),
    ic_neuter(R.drawable.ic_neuter),
    ic_angle_double_left(R.drawable.ic_angle_double_left),
    ic_envelope_o(R.drawable.ic_envelope_o),
    ic_print(R.drawable.ic_print),
    ic_fa(R.drawable.ic_fa),
    ic_sort_alpha_asc(R.drawable.ic_sort_alpha_asc),
    ic_hard_of_hearing(R.drawable.ic_hard_of_hearing),
    ic_thermometer_full(R.drawable.ic_thermometer_full),
    ic_check_circle(R.drawable.ic_check_circle),
    ic_font(R.drawable.ic_font),
    ic_bullseye(R.drawable.ic_bullseye),
    ic_youtube(R.drawable.ic_youtube),
    ic_google_plus_square(R.drawable.ic_google_plus_square),
    ic_window_close_o(R.drawable.ic_window_close_o),
    ic_level_up(R.drawable.ic_level_up),
    ic_bell_slash(R.drawable.ic_bell_slash),
    ic_check_square(R.drawable.ic_check_square),
    ic_battery_empty(R.drawable.ic_battery_empty),
    ic_flask(R.drawable.ic_flask),
    ic_male(R.drawable.ic_male),
    ic_street_view(R.drawable.ic_street_view),
    ic_pied_piper(R.drawable.ic_pied_piper),
    ic_reorder(R.drawable.ic_reorder),
    ic_yc(R.drawable.ic_yc),
    ic_chevron_circle_right(R.drawable.ic_chevron_circle_right),
    ic_dashcube(R.drawable.ic_dashcube),
    ic_th_large(R.drawable.ic_th_large),
    ic_plus(R.drawable.ic_plus),
    ic_cc_visa(R.drawable.ic_cc_visa),
    ic_list_ol(R.drawable.ic_list_ol),
    ic_arrow_left(R.drawable.ic_arrow_left),
    ic_align_center(R.drawable.ic_align_center),
    ic_text_width(R.drawable.ic_text_width),
    ic_tasks(R.drawable.ic_tasks),
    ic_spotify(R.drawable.ic_spotify),
    ic_th(R.drawable.ic_th),
    ic_plus_square_o(R.drawable.ic_plus_square_o),
    ic_steam(R.drawable.ic_steam),
    ic_desktop(R.drawable.ic_desktop),
    ic_eercast(R.drawable.ic_eercast),
    ic_stop(R.drawable.ic_stop),
    ic_apple(R.drawable.ic_apple),
    ic_snapchat_square(R.drawable.ic_snapchat_square),
    ic_inr(R.drawable.ic_inr),
    ic_deaf(R.drawable.ic_deaf),
    ic_y_combinator(R.drawable.ic_y_combinator),
    ic_microphone_slash(R.drawable.ic_microphone_slash),
    ic_key(R.drawable.ic_key),
    ic_angle_double_right(R.drawable.ic_angle_double_right),
    ic_address_card(R.drawable.ic_address_card),
    ic_info(R.drawable.ic_info),
    ic_angle_double_up(R.drawable.ic_angle_double_up),
    ic_location_arrow(R.drawable.ic_location_arrow),
    ic_sort_up(R.drawable.ic_sort_up),
    ic_toggle_left(R.drawable.ic_toggle_left),
    ic_mouse_pointer(R.drawable.ic_mouse_pointer),
    ic_contao(R.drawable.ic_contao),
    ic_thermometer_0(R.drawable.ic_thermometer_0),
    ic_vcard_o(R.drawable.ic_vcard_o),
    ic_circle_o(R.drawable.ic_circle_o),
    ic_asterisk(R.drawable.ic_asterisk),
    ic_fax(R.drawable.ic_fax),
    ic_file_audio_o(R.drawable.ic_file_audio_o),
    ic_gbp(R.drawable.ic_gbp),
    ic_black_tie(R.drawable.ic_black_tie),
    ic_bomb(R.drawable.ic_bomb),
    ic_tumblr_square(R.drawable.ic_tumblr_square),
    ic_map_marker(R.drawable.ic_map_marker),
    ic_bicycle(R.drawable.ic_bicycle),
    ic_eur(R.drawable.ic_eur),
    ic_wechat(R.drawable.ic_wechat),
    ic_user(R.drawable.ic_user),
    ic_wheelchair(R.drawable.ic_wheelchair),
    ic_globe(R.drawable.ic_globe),
    ic_list_alt(R.drawable.ic_list_alt),
    ic_xing(R.drawable.ic_xing),
    ic_maxcdn(R.drawable.ic_maxcdn),
    ic_pause_circle(R.drawable.ic_pause_circle),
    ic_toggle_on(R.drawable.ic_toggle_on),
    ic_audio_description(R.drawable.ic_audio_description),
    ic_venus_double(R.drawable.ic_venus_double),
    ic_battery_full(R.drawable.ic_battery_full),
    ic_clipboard(R.drawable.ic_clipboard),
    ic_lastfm(R.drawable.ic_lastfm),
    ic_file_powerpoint_o(R.drawable.ic_file_powerpoint_o),
    ic_history(R.drawable.ic_history),
    ic_american_sign_language_interpreting(R.drawable.ic_american_sign_language_interpreting),
    ic_sun_o(R.drawable.ic_sun_o),
    ic_vk(R.drawable.ic_vk),
    ic_life_bouy(R.drawable.ic_life_bouy),
    ic_whatsapp(R.drawable.ic_whatsapp),
    ic_minus_square(R.drawable.ic_minus_square),
    ic_flash(R.drawable.ic_flash),
    ic_500px(R.drawable.ic_500px),
    ic_times_rectangle(R.drawable.ic_times_rectangle),
    ic_user_plus(R.drawable.ic_user_plus),
    ic_calendar_check_o(R.drawable.ic_calendar_check_o),
    ic_underline(R.drawable.ic_underline),
    ic_commenting_o(R.drawable.ic_commenting_o),
    ic_thermometer_4(R.drawable.ic_thermometer_4),
    ic_ship(R.drawable.ic_ship),
    ic_external_link(R.drawable.ic_external_link),
    ic_battery_3(R.drawable.ic_battery_3),
    ic_thermometer_empty(R.drawable.ic_thermometer_empty),
    ic_star_half_o(R.drawable.ic_star_half_o),
    ic_chevron_right(R.drawable.ic_chevron_right),
    ic_slack(R.drawable.ic_slack),
    ic_bed(R.drawable.ic_bed),
    ic_twitch(R.drawable.ic_twitch),
    ic_play_circle(R.drawable.ic_play_circle),
    ic_android(R.drawable.ic_android),
    ic_headphones(R.drawable.ic_headphones),
    ic_object_group(R.drawable.ic_object_group),
    ic_reply_all(R.drawable.ic_reply_all),
    ic_server(R.drawable.ic_server),
    ic_heart_o(R.drawable.ic_heart_o),
    ic_rouble(R.drawable.ic_rouble),
    ic_rss_square(R.drawable.ic_rss_square),
    ic_mail_forward(R.drawable.ic_mail_forward),
    ic_address_card_o(R.drawable.ic_address_card_o),
    ic_shopping_cart(R.drawable.ic_shopping_cart),
    ic_comments_o(R.drawable.ic_comments_o),
    ic_transgender_alt(R.drawable.ic_transgender_alt),
    ic_calendar_minus_o(R.drawable.ic_calendar_minus_o),
    ic_arrows_h(R.drawable.ic_arrows_h),
    ic_user_secret(R.drawable.ic_user_secret),
    ic_superscript(R.drawable.ic_superscript),
    ic_slideshare(R.drawable.ic_slideshare),
    ic_phone(R.drawable.ic_phone),
    ic_yen(R.drawable.ic_yen),
    ic_safari(R.drawable.ic_safari),
    ic_cubes(R.drawable.ic_cubes),
    ic_comment_o(R.drawable.ic_comment_o),
    ic_book(R.drawable.ic_book),
    ic_file_text_o(R.drawable.ic_file_text_o),
    ic_life_saver(R.drawable.ic_life_saver),
    ic_ils(R.drawable.ic_ils),
    ic_picture_o(R.drawable.ic_picture_o),
    ic_bolt(R.drawable.ic_bolt),
    ic_s15(R.drawable.ic_s15),
    ic_bookmark_o(R.drawable.ic_bookmark_o),
    ic_hourglass_3(R.drawable.ic_hourglass_3),
    ic_id_card(R.drawable.ic_id_card),
    ic_fast_forward(R.drawable.ic_fast_forward),
    ic_trademark(R.drawable.ic_trademark),
    ic_toggle_off(R.drawable.ic_toggle_off),
    ic_envira(R.drawable.ic_envira),
    ic_exclamation_triangle(R.drawable.ic_exclamation_triangle),
    ic_calendar_plus_o(R.drawable.ic_calendar_plus_o),
    ic_sheqel(R.drawable.ic_sheqel),
    ic_map_pin(R.drawable.ic_map_pin),
    ic_dollar(R.drawable.ic_dollar),
    ic_thumbs_down(R.drawable.ic_thumbs_down),
    ic_low_vision(R.drawable.ic_low_vision),
    ic_snowflake_o(R.drawable.ic_snowflake_o),
    ic_list(R.drawable.ic_list),
    ic_magic(R.drawable.ic_magic),
    ic_industry(R.drawable.ic_industry),
    ic_gg(R.drawable.ic_gg),
    ic_bullhorn(R.drawable.ic_bullhorn),
    ic_sort_numeric_asc(R.drawable.ic_sort_numeric_asc),
    ic_hourglass(R.drawable.ic_hourglass),
    ic_file_code_o(R.drawable.ic_file_code_o),
    ic_envelope(R.drawable.ic_envelope),
    ic_chevron_up(R.drawable.ic_chevron_up),
    ic_pencil(R.drawable.ic_pencil),
    ic_filter(R.drawable.ic_filter),
    ic_thermometer_2(R.drawable.ic_thermometer_2),
    ic_chain_broken(R.drawable.ic_chain_broken),
    ic_stumbleupon(R.drawable.ic_stumbleupon),
    ic_compass(R.drawable.ic_compass),
    ic_volume_control_phone(R.drawable.ic_volume_control_phone),
    ic_music(R.drawable.ic_music),
    ic_film(R.drawable.ic_film),
    ic_folder(R.drawable.ic_folder),
    ic_angle_down(R.drawable.ic_angle_down),
    ic_support(R.drawable.ic_support),
    ic_youtube_play(R.drawable.ic_youtube_play),
    ic_question_circle(R.drawable.ic_question_circle),
    ic_file_archive_o(R.drawable.ic_file_archive_o),
    ic_medkit(R.drawable.ic_medkit),
    ic_edge(R.drawable.ic_edge),
    ic_expand(R.drawable.ic_expand),
    ic_clone(R.drawable.ic_clone),
    ic_bold(R.drawable.ic_bold),
    ic_shirtsinbulk(R.drawable.ic_shirtsinbulk),
    ic_camera(R.drawable.ic_camera),
    ic_bluetooth(R.drawable.ic_bluetooth),
    ic_legal(R.drawable.ic_legal),
    ic_digg(R.drawable.ic_digg),
    ic_instagram(R.drawable.ic_instagram),
    ic_resistance(R.drawable.ic_resistance),
    ic_building(R.drawable.ic_building),
    ic_sliders(R.drawable.ic_sliders),
    ic_plug(R.drawable.ic_plug),
    ic_mars_stroke_v(R.drawable.ic_mars_stroke_v),
    ic_openid(R.drawable.ic_openid),
    ic_comments(R.drawable.ic_comments),
    ic_star_o(R.drawable.ic_star_o),
    ic_bandcamp(R.drawable.ic_bandcamp),
    ic_credit_card_alt(R.drawable.ic_credit_card_alt),
    ic_recycle(R.drawable.ic_recycle),
    ic_hand_lizard_o(R.drawable.ic_hand_lizard_o),
    ic_bath(R.drawable.ic_bath),
    ic_h_square(R.drawable.ic_h_square),
    ic_reddit_alien(R.drawable.ic_reddit_alien),
    ic_eject(R.drawable.ic_eject),
    ic_vimeo(R.drawable.ic_vimeo),
    ic_rupee(R.drawable.ic_rupee),
    ic_hand_o_left(R.drawable.ic_hand_o_left),
    ic_gitlab(R.drawable.ic_gitlab),
    ic_arrows_alt(R.drawable.ic_arrows_alt),
    ic_user_md(R.drawable.ic_user_md),
    ic_braille(R.drawable.ic_braille),
    ic_paste(R.drawable.ic_paste),
    ic_arrow_circle_right(R.drawable.ic_arrow_circle_right),
    ic_trash_o(R.drawable.ic_trash_o),
    ic_plus_square(R.drawable.ic_plus_square),
    ic_step_forward(R.drawable.ic_step_forward),
    ic_internet_explorer(R.drawable.ic_internet_explorer),
    ic_twitter_square(R.drawable.ic_twitter_square),
    ic_share_square(R.drawable.ic_share_square),
    ic_wrench(R.drawable.ic_wrench),
    ic_calendar_o(R.drawable.ic_calendar_o),
    ic_vimeo_square(R.drawable.ic_vimeo_square),
    ic_retweet(R.drawable.ic_retweet),
    ic_genderless(R.drawable.ic_genderless),
    ic_facebook(R.drawable.ic_facebook),
    ic_stack_overflow(R.drawable.ic_stack_overflow),
    ic_star_half_full(R.drawable.ic_star_half_full),
    ic_cloud_download(R.drawable.ic_cloud_download),
    ic_tripadvisor(R.drawable.ic_tripadvisor),
    ic_times(R.drawable.ic_times),
    ic_rotate_right(R.drawable.ic_rotate_right),
    ic_repeat(R.drawable.ic_repeat),
    ic_info_circle(R.drawable.ic_info_circle),
    ic_arrow_circle_o_up(R.drawable.ic_arrow_circle_o_up),
    ic_chevron_down(R.drawable.ic_chevron_down),
    ic_paperclip(R.drawable.ic_paperclip),
    ic_files_o(R.drawable.ic_files_o),
    ic_cc_jcb(R.drawable.ic_cc_jcb),
    ic_get_pocket(R.drawable.ic_get_pocket),
    ic_tag(R.drawable.ic_tag),
    ic_eye_slash(R.drawable.ic_eye_slash),
    ic_won(R.drawable.ic_won),
    ic_send_o(R.drawable.ic_send_o),
    ic_viadeo(R.drawable.ic_viadeo),
    ic_plus_circle(R.drawable.ic_plus_circle),
    ic_address_book(R.drawable.ic_address_book),
    ic_linux(R.drawable.ic_linux),
    ic_glass(R.drawable.ic_glass),
    ic_soundcloud(R.drawable.ic_soundcloud),
    ic_angle_double_down(R.drawable.ic_angle_double_down),
    ic_gamepad(R.drawable.ic_gamepad),
    ic_microphone(R.drawable.ic_microphone),
    ic_heart(R.drawable.ic_heart),
    ic_bar_chart(R.drawable.ic_bar_chart),
    ic_search_plus(R.drawable.ic_search_plus),
    ic_stumbleupon_circle(R.drawable.ic_stumbleupon_circle),
    ic_paper_plane(R.drawable.ic_paper_plane),
    ic_renren(R.drawable.ic_renren),
    ic_battery_quarter(R.drawable.ic_battery_quarter),
    ic_mixcloud(R.drawable.ic_mixcloud),
    ic_share_square_o(R.drawable.ic_share_square_o),
    ic_tree(R.drawable.ic_tree),
    ic_bell_o(R.drawable.ic_bell_o),
    ic_flag_o(R.drawable.ic_flag_o),
    ic_thumbs_up(R.drawable.ic_thumbs_up),
    ic_adjust(R.drawable.ic_adjust),
    ic_mars_double(R.drawable.ic_mars_double),
    ic_sort_alpha_desc(R.drawable.ic_sort_alpha_desc),
    ic_volume_off(R.drawable.ic_volume_off),
    ic_expeditedssl(R.drawable.ic_expeditedssl),
    ic_sign_language(R.drawable.ic_sign_language),
    ic_joomla(R.drawable.ic_joomla),
    ic_viacoin(R.drawable.ic_viacoin),
    ic_bar_chart_o(R.drawable.ic_bar_chart_o),
    ic_fire_extinguisher(R.drawable.ic_fire_extinguisher),
    ic_cart_plus(R.drawable.ic_cart_plus),
    ic_empire(R.drawable.ic_empire),
    ic_share_alt_square(R.drawable.ic_share_alt_square),
    ic_hand_o_right(R.drawable.ic_hand_o_right),
    ic_calculator(R.drawable.ic_calculator),
    ic_bank(R.drawable.ic_bank),
    ic_align_justify(R.drawable.ic_align_justify),
    ic_life_buoy(R.drawable.ic_life_buoy),
    ic_chevron_circle_down(R.drawable.ic_chevron_circle_down),
    ic_code(R.drawable.ic_code),
    ic_indent(R.drawable.ic_indent),
    ic_phone_square(R.drawable.ic_phone_square),
    ic_paragraph(R.drawable.ic_paragraph),
    ic_glide(R.drawable.ic_glide),
    ic_battery(R.drawable.ic_battery),
    ic_compress(R.drawable.ic_compress),
    ic_square(R.drawable.ic_square),
    ic_mail_reply_all(R.drawable.ic_mail_reply_all),
    ic_hand_peace_o(R.drawable.ic_hand_peace_o),
    ic_play_circle_o(R.drawable.ic_play_circle_o),
    ic_cny(R.drawable.ic_cny),
    ic_intersex(R.drawable.ic_intersex),
    ic_hand_scissors_o(R.drawable.ic_hand_scissors_o),
    ic_pause_circle_o(R.drawable.ic_pause_circle_o),
    ic_umbrella(R.drawable.ic_umbrella),
    ic_minus(R.drawable.ic_minus),
    ic_hacker_news(R.drawable.ic_hacker_news),
    ic_linkedin(R.drawable.ic_linkedin),
    ic_comment(R.drawable.ic_comment),
    ic_mars(R.drawable.ic_mars),
    ic_stethoscope(R.drawable.ic_stethoscope),
    ic_file_video_o(R.drawable.ic_file_video_o),
    ic_facebook_official(R.drawable.ic_facebook_official),
    ic_mortar_board(R.drawable.ic_mortar_board),
    ic_medium(R.drawable.ic_medium),
    ic_backward(R.drawable.ic_backward),
    ic_arrow_circle_up(R.drawable.ic_arrow_circle_up),
    ic_question(R.drawable.ic_question),
    ic_archive(R.drawable.ic_archive),
    ic_television(R.drawable.ic_television),
    ic_git(R.drawable.ic_git),
    ic_gg_circle(R.drawable.ic_gg_circle),
    ic_file_photo_o(R.drawable.ic_file_photo_o),
    ic_briefcase(R.drawable.ic_briefcase),
    ic_unlink(R.drawable.ic_unlink),
    ic_firefox(R.drawable.ic_firefox),
    ic_scissors(R.drawable.ic_scissors),
    ic_beer(R.drawable.ic_beer),
    ic_asl_interpreting(R.drawable.ic_asl_interpreting),
    ic_sort_desc(R.drawable.ic_sort_desc),
    ic_calendar_times_o(R.drawable.ic_calendar_times_o),
    ic_cut(R.drawable.ic_cut),
    ic_minus_square_o(R.drawable.ic_minus_square_o),
    ic_google(R.drawable.ic_google),
    ic_certificate(R.drawable.ic_certificate),
    ic_hourglass_1(R.drawable.ic_hourglass_1),
    ic_file(R.drawable.ic_file),
    ic_github(R.drawable.ic_github),
    ic_list_ul(R.drawable.ic_list_ul),
    ic_pinterest_square(R.drawable.ic_pinterest_square),
    ic_arrows(R.drawable.ic_arrows),
    ic_child(R.drawable.ic_child),
    ic_sitemap(R.drawable.ic_sitemap),
    ic_usb(R.drawable.ic_usb),
    ic_hand_grab_o(R.drawable.ic_hand_grab_o),
    ic_stop_circle(R.drawable.ic_stop_circle),
    ic_file_excel_o(R.drawable.ic_file_excel_o),
    ic_caret_down(R.drawable.ic_caret_down),
    ic_ellipsis_v(R.drawable.ic_ellipsis_v),
    ic_file_text(R.drawable.ic_file_text),
    ic_edit(R.drawable.ic_edit),
    ic_superpowers(R.drawable.ic_superpowers),
    ic_align_left(R.drawable.ic_align_left),
    ic_binoculars(R.drawable.ic_binoculars),
    ic_life_ring(R.drawable.ic_life_ring),
    ic_send(R.drawable.ic_send),
    ic_quote_left(R.drawable.ic_quote_left),
    ic_file_zip_o(R.drawable.ic_file_zip_o),
    ic_bluetooth_b(R.drawable.ic_bluetooth_b),
    ic_ellipsis_h(R.drawable.ic_ellipsis_h),
    ic_file_movie_o(R.drawable.ic_file_movie_o),
    ic_map_signs(R.drawable.ic_map_signs),
    ic_barcode(R.drawable.ic_barcode),
    ic_reddit_square(R.drawable.ic_reddit_square),
    ic_bug(R.drawable.ic_bug),
    ic_mercury(R.drawable.ic_mercury),
    ic_warning(R.drawable.ic_warning),
    ic_sellsy(R.drawable.ic_sellsy),
    ic_suitcase(R.drawable.ic_suitcase),
    ic_star_half_empty(R.drawable.ic_star_half_empty),
    ic_check_circle_o(R.drawable.ic_check_circle_o),
    ic_fast_backward(R.drawable.ic_fast_backward),
    ic_github_square(R.drawable.ic_github_square),
    ic_product_hunt(R.drawable.ic_product_hunt),
    ic_keyboard_o(R.drawable.ic_keyboard_o),
    ic_tachometer(R.drawable.ic_tachometer),
    ic_facebook_square(R.drawable.ic_facebook_square),
    ic_cc_paypal(R.drawable.ic_cc_paypal),
    ic_map(R.drawable.ic_map),
    ic_times_circle(R.drawable.ic_times_circle),
    ic_windows(R.drawable.ic_windows),
    ic_caret_up(R.drawable.ic_caret_up),
    ic_rebel(R.drawable.ic_rebel),
    ic_twitter(R.drawable.ic_twitter),
    ic_github_alt(R.drawable.ic_github_alt),
    ic_google_plus_official(R.drawable.ic_google_plus_official),
    ic_first_order(R.drawable.ic_first_order),
    ic_random(R.drawable.ic_random),
    ic_share_alt(R.drawable.ic_share_alt),
    ic_ticket(R.drawable.ic_ticket),
    ic_university(R.drawable.ic_university),
    ic_adn(R.drawable.ic_adn),
    ic_fonticons(R.drawable.ic_fonticons),
    ic_thermometer_1(R.drawable.ic_thermometer_1),
    ic_car(R.drawable.ic_car),
    ic_toggle_up(R.drawable.ic_toggle_up),
    ic_cog(R.drawable.ic_cog),
    ic_try(R.drawable.ic_try),
    ic_angle_up(R.drawable.ic_angle_up),
    ic_hand_o_down(R.drawable.ic_hand_o_down),
    ic_rotate_left(R.drawable.ic_rotate_left),
    ic_chevron_circle_left(R.drawable.ic_chevron_circle_left),
    ic_sort_down(R.drawable.ic_sort_down),
    ic_external_link_square(R.drawable.ic_external_link_square),
    ic_subscript(R.drawable.ic_subscript),
    ic_snapchat(R.drawable.ic_snapchat),
    ic_star(R.drawable.ic_star),
    ic_transgender(R.drawable.ic_transgender),
    ic_arrow_down(R.drawable.ic_arrow_down),
    ic_krw(R.drawable.ic_krw),
    ic_bathtub(R.drawable.ic_bathtub),
    ic_flag(R.drawable.ic_flag),
    ic_th_list(R.drawable.ic_th_list),
    ic_modx(R.drawable.ic_modx),
    ic_long_arrow_left(R.drawable.ic_long_arrow_left),
    ic_soccer_ball_o(R.drawable.ic_soccer_ball_o),
    ic_bitbucket_square(R.drawable.ic_bitbucket_square),
    ic_window_minimize(R.drawable.ic_window_minimize),
    ic_unsorted(R.drawable.ic_unsorted),
    ic_percent(R.drawable.ic_percent),
    ic_dropbox(R.drawable.ic_dropbox),
    ic_behance_square(R.drawable.ic_behance_square),
    ic_odnoklassniki(R.drawable.ic_odnoklassniki),
    ic_venus(R.drawable.ic_venus),
    ic_mobile(R.drawable.ic_mobile),
    ic_simplybuilt(R.drawable.ic_simplybuilt),
    ic_stop_circle_o(R.drawable.ic_stop_circle_o),
    ic_ravelry(R.drawable.ic_ravelry),
    ic_long_arrow_up(R.drawable.ic_long_arrow_up),
    ic_pinterest(R.drawable.ic_pinterest),
    ic_usd(R.drawable.ic_usd),
    ic_arrow_up(R.drawable.ic_arrow_up),
    ic_hand_paper_o(R.drawable.ic_hand_paper_o),
    ic_meanpath(R.drawable.ic_meanpath),
    ic_pied_piper_pp(R.drawable.ic_pied_piper_pp),
    ic_tencent_weibo(R.drawable.ic_tencent_weibo),
    ic_houzz(R.drawable.ic_houzz),
    ic_cab(R.drawable.ic_cab),
    ic_tablet(R.drawable.ic_tablet),
    ic_copy(R.drawable.ic_copy),
    ic_eyedropper(R.drawable.ic_eyedropper),
    ic_circle(R.drawable.ic_circle),
    ic_arrow_circle_left(R.drawable.ic_arrow_circle_left),
    ic_fighter_jet(R.drawable.ic_fighter_jet),
    ic_pinterest_p(R.drawable.ic_pinterest_p),
    ic_angle_right(R.drawable.ic_angle_right),
    ic_viadeo_square(R.drawable.ic_viadeo_square),
    ic_object_ungroup(R.drawable.ic_object_ungroup),
    ic_hospital_o(R.drawable.ic_hospital_o),
    ic_stack_exchange(R.drawable.ic_stack_exchange),
    ic_reddit(R.drawable.ic_reddit),
    ic_hand_rock_o(R.drawable.ic_hand_rock_o),
    ic_arrow_circle_o_left(R.drawable.ic_arrow_circle_o_left),
    ic_newspaper_o(R.drawable.ic_newspaper_o),
    ic_shekel(R.drawable.ic_shekel),
    ic_toggle_down(R.drawable.ic_toggle_down),
    ic_chevron_circle_up(R.drawable.ic_chevron_circle_up),
    ic_thermometer_quarter(R.drawable.ic_thermometer_quarter),
    ic_leanpub(R.drawable.ic_leanpub),
    ic_chain(R.drawable.ic_chain),
    ic_image(R.drawable.ic_image),
    ic_user_o(R.drawable.ic_user_o),
    ic_steam_square(R.drawable.ic_steam_square),
    ic_wordpress(R.drawable.ic_wordpress),
    ic_battery_1(R.drawable.ic_battery_1),
    ic_refresh(R.drawable.ic_refresh),
    ic_battery_2(R.drawable.ic_battery_2),
    ic_gear(R.drawable.ic_gear),
    ic_file_sound_o(R.drawable.ic_file_sound_o),
    ic_cc_diners_club(R.drawable.ic_cc_diners_club),
    ic_mars_stroke_h(R.drawable.ic_mars_stroke_h),
    ic_bus(R.drawable.ic_bus),
    ic_road(R.drawable.ic_road),
    ic_thumbs_o_down(R.drawable.ic_thumbs_o_down),
    ic_imdb(R.drawable.ic_imdb),
    ic_check_square_o(R.drawable.ic_check_square_o),
    ic_space_shuttle(R.drawable.ic_space_shuttle),
    ic_code_fork(R.drawable.ic_code_fork),
    ic_level_down(R.drawable.ic_level_down),
    ic_terminal(R.drawable.ic_terminal),
    ic_rub(R.drawable.ic_rub),
    ic_window_restore(R.drawable.ic_window_restore),
    ic_google_plus_circle(R.drawable.ic_google_plus_circle),
    ic_motorcycle(R.drawable.ic_motorcycle),
    ic_dot_circle_o(R.drawable.ic_dot_circle_o),
    ic_wikipedia_w(R.drawable.ic_wikipedia_w),
    ic_arrows_v(R.drawable.ic_arrows_v),
    ic_close(R.drawable.ic_close),
    ic_thermometer_3(R.drawable.ic_thermometer_3),
    ic_camera_retro(R.drawable.ic_camera_retro),
    ic_clock_o(R.drawable.ic_clock_o),
    ic_question_circle_o(R.drawable.ic_question_circle_o),
    ic_mobile_phone(R.drawable.ic_mobile_phone),
    ic_power_off(R.drawable.ic_power_off),
    ic_hourglass_start(R.drawable.ic_hourglass_start),
    ic_font_awesome(R.drawable.ic_font_awesome),
    ic_ge(R.drawable.ic_ge),
    ic_diamond(R.drawable.ic_diamond),
    ic_video_camera(R.drawable.ic_video_camera),
    ic_caret_square_o_right(R.drawable.ic_caret_square_o_right),
    ic_area_chart(R.drawable.ic_area_chart),
    ic_paypal(R.drawable.ic_paypal),
    ic_shopping_bag(R.drawable.ic_shopping_bag),
    ic_search_minus(R.drawable.ic_search_minus),
    ic_drivers_license_o(R.drawable.ic_drivers_license_o),
    ic_at(R.drawable.ic_at),
    ic_envelope_open(R.drawable.ic_envelope_open),
    ic_yoast(R.drawable.ic_yoast),
    ic_dedent(R.drawable.ic_dedent),
    ic_chrome(R.drawable.ic_chrome),
    ic_anchor(R.drawable.ic_anchor),
    ic_institution(R.drawable.ic_institution),
    ic_exclamation_circle(R.drawable.ic_exclamation_circle),
    ic_step_backward(R.drawable.ic_step_backward),
    ic_envelope_square(R.drawable.ic_envelope_square),
    ic_behance(R.drawable.ic_behance),
    ic_bookmark(R.drawable.ic_bookmark),
    ic_columns(R.drawable.ic_columns),
    ic_gittip(R.drawable.ic_gittip),
    ic_circle_thin(R.drawable.ic_circle_thin),
    ic_cc(R.drawable.ic_cc),
    ic_crop(R.drawable.ic_crop),
    ic_youtube_square(R.drawable.ic_youtube_square),
    ic_window_maximize(R.drawable.ic_window_maximize),
    ic_registered(R.drawable.ic_registered),
    ic_feed(R.drawable.ic_feed),
    ic_thermometer(R.drawable.ic_thermometer),
    ic_linode(R.drawable.ic_linode),
    ic_envelope_open_o(R.drawable.ic_envelope_open_o),
    ic_foursquare(R.drawable.ic_foursquare),
    ic_file_image_o(R.drawable.ic_file_image_o),
    ic_folder_open(R.drawable.ic_folder_open),
    ic_header(R.drawable.ic_header),
    ic_tty(R.drawable.ic_tty),
    ic_map_o(R.drawable.ic_map_o),
    ic_wpbeginner(R.drawable.ic_wpbeginner),
    ic_paper_plane_o(R.drawable.ic_paper_plane_o),
    ic_text_height(R.drawable.ic_text_height),
    ic_ra(R.drawable.ic_ra),
    ic_undo(R.drawable.ic_undo),
    ic_arrow_circle_o_down(R.drawable.ic_arrow_circle_o_down),
    ic_play(R.drawable.ic_play),
    ic_subway(R.drawable.ic_subway),
    ic_hourglass_o(R.drawable.ic_hourglass_o),
    ic_italic(R.drawable.ic_italic),
    ic_thermometer_three_quarters(R.drawable.ic_thermometer_three_quarters),
    ic_rmb(R.drawable.ic_rmb),
    ic_pied_piper_alt(R.drawable.ic_pied_piper_alt),
    ic_file_word_o(R.drawable.ic_file_word_o),
    ic_outdent(R.drawable.ic_outdent),
    ic_tint(R.drawable.ic_tint),
    ic_shower(R.drawable.ic_shower),
    ic_hand_stop_o(R.drawable.ic_hand_stop_o),
    ic_table(R.drawable.ic_table),
    ic_gratipay(R.drawable.ic_gratipay),
    ic_heartbeat(R.drawable.ic_heartbeat),
    ic_codiepie(R.drawable.ic_codiepie),
    ic_shopping_basket(R.drawable.ic_shopping_basket),
    ic_flickr(R.drawable.ic_flickr),
    ic_trophy(R.drawable.ic_trophy),
    ic_facebook_f(R.drawable.ic_facebook_f),
    ic_toggle_right(R.drawable.ic_toggle_right),
    ic_strikethrough(R.drawable.ic_strikethrough),
    ic_wpforms(R.drawable.ic_wpforms),
    ic_microchip(R.drawable.ic_microchip),
    ic_hourglass_half(R.drawable.ic_hourglass_half),
    ic_graduation_cap(R.drawable.ic_graduation_cap),
    ic_check(R.drawable.ic_check),
    ic_weixin(R.drawable.ic_weixin),
    ic_sort_amount_asc(R.drawable.ic_sort_amount_asc),
    ic_user_circle_o(R.drawable.ic_user_circle_o),
    ic_money(R.drawable.ic_money),
    ic_qq(R.drawable.ic_qq),
    ic_jsfiddle(R.drawable.ic_jsfiddle),
    ic_forumbee(R.drawable.ic_forumbee),
    ic_battery_4(R.drawable.ic_battery_4),
    ic_thumb_tack(R.drawable.ic_thumb_tack),
    ic_pagelines(R.drawable.ic_pagelines),
    ic_cc_stripe(R.drawable.ic_cc_stripe),
    ic_cloud(R.drawable.ic_cloud),
    ic_deafness(R.drawable.ic_deafness)
}